# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

inherit fcaps go-module systemd

DESCRIPTION="A tool for managing secrets"
HOMEPAGE="https://vaultproject.io/"
EGO_SUM=(
"bazil.org/fuse v0.0.0-20160811212531-371fbbdaa898/go.mod"
"bazil.org/fuse v0.0.0-20200407214033-5883e5a4b512/go.mod"
"cloud.google.com/go v0.26.0/go.mod"
"cloud.google.com/go v0.34.0/go.mod"
"cloud.google.com/go v0.38.0/go.mod"
"cloud.google.com/go v0.39.0/go.mod"
"cloud.google.com/go v0.44.1/go.mod"
"cloud.google.com/go v0.44.2/go.mod"
"cloud.google.com/go v0.45.1/go.mod"
"cloud.google.com/go v0.46.3/go.mod"
"cloud.google.com/go v0.50.0/go.mod"
"cloud.google.com/go v0.52.0/go.mod"
"cloud.google.com/go v0.53.0/go.mod"
"cloud.google.com/go v0.54.0/go.mod"
"cloud.google.com/go v0.56.0/go.mod"
"cloud.google.com/go v0.57.0/go.mod"
"cloud.google.com/go v0.62.0/go.mod"
"cloud.google.com/go v0.65.0"
"cloud.google.com/go v0.65.0/go.mod"
"cloud.google.com/go/bigquery v1.0.1/go.mod"
"cloud.google.com/go/bigquery v1.3.0/go.mod"
"cloud.google.com/go/bigquery v1.4.0/go.mod"
"cloud.google.com/go/bigquery v1.5.0/go.mod"
"cloud.google.com/go/bigquery v1.6.0/go.mod"
"cloud.google.com/go/bigquery v1.7.0/go.mod"
"cloud.google.com/go/bigquery v1.8.0/go.mod"
"cloud.google.com/go/datastore v1.0.0/go.mod"
"cloud.google.com/go/datastore v1.1.0/go.mod"
"cloud.google.com/go/pubsub v1.0.1/go.mod"
"cloud.google.com/go/pubsub v1.1.0/go.mod"
"cloud.google.com/go/pubsub v1.2.0/go.mod"
"cloud.google.com/go/pubsub v1.3.1/go.mod"
"cloud.google.com/go/spanner v1.5.1"
"cloud.google.com/go/spanner v1.5.1/go.mod"
"cloud.google.com/go/storage v1.0.0/go.mod"
"cloud.google.com/go/storage v1.5.0/go.mod"
"cloud.google.com/go/storage v1.6.0/go.mod"
"cloud.google.com/go/storage v1.8.0/go.mod"
"cloud.google.com/go/storage v1.10.0"
"cloud.google.com/go/storage v1.10.0/go.mod"
"code.cloudfoundry.org/gofileutils v0.0.0-20170111115228-4d0c80011a0f"
"code.cloudfoundry.org/gofileutils v0.0.0-20170111115228-4d0c80011a0f/go.mod"
"dmitri.shuralyov.com/gpu/mtl v0.0.0-20190408044501-666a987793e9/go.mod"
"git.apache.org/thrift.git v0.12.0/go.mod"
"github.com/Azure/azure-pipeline-go v0.2.3"
"github.com/Azure/azure-pipeline-go v0.2.3/go.mod"
"github.com/Azure/azure-sdk-for-go v16.2.1+incompatible/go.mod"
"github.com/Azure/azure-sdk-for-go v36.2.0+incompatible/go.mod"
"github.com/Azure/azure-sdk-for-go v44.0.0+incompatible/go.mod"
"github.com/Azure/azure-sdk-for-go v58.3.0+incompatible"
"github.com/Azure/azure-sdk-for-go v58.3.0+incompatible/go.mod"
"github.com/Azure/azure-storage-blob-go v0.14.0"
"github.com/Azure/azure-storage-blob-go v0.14.0/go.mod"
"github.com/Azure/go-ansiterm v0.0.0-20170929234023-d6e3b3328b78/go.mod"
"github.com/Azure/go-ansiterm v0.0.0-20210617225240-d185dfc1b5a1"
"github.com/Azure/go-ansiterm v0.0.0-20210617225240-d185dfc1b5a1/go.mod"
"github.com/Azure/go-autorest v10.8.1+incompatible/go.mod"
"github.com/Azure/go-autorest v14.2.0+incompatible"
"github.com/Azure/go-autorest v14.2.0+incompatible/go.mod"
"github.com/Azure/go-autorest/autorest v0.9.0/go.mod"
"github.com/Azure/go-autorest/autorest v0.9.3/go.mod"
"github.com/Azure/go-autorest/autorest v0.10.1/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.0/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.1/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.17/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.18/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.21"
"github.com/Azure/go-autorest/autorest v0.11.21/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.5.0/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.8.0/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.8.1/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.8.2/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.0/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.5/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.11/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.13/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.14"
"github.com/Azure/go-autorest/autorest/adal v0.9.14/go.mod"
"github.com/Azure/go-autorest/autorest/azure/auth v0.4.2/go.mod"
"github.com/Azure/go-autorest/autorest/azure/auth v0.5.0/go.mod"
"github.com/Azure/go-autorest/autorest/azure/auth v0.5.8"
"github.com/Azure/go-autorest/autorest/azure/auth v0.5.8/go.mod"
"github.com/Azure/go-autorest/autorest/azure/cli v0.3.1/go.mod"
"github.com/Azure/go-autorest/autorest/azure/cli v0.4.0/go.mod"
"github.com/Azure/go-autorest/autorest/azure/cli v0.4.2"
"github.com/Azure/go-autorest/autorest/azure/cli v0.4.2/go.mod"
"github.com/Azure/go-autorest/autorest/date v0.1.0/go.mod"
"github.com/Azure/go-autorest/autorest/date v0.2.0/go.mod"
"github.com/Azure/go-autorest/autorest/date v0.3.0"
"github.com/Azure/go-autorest/autorest/date v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.1.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.2.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.4.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.4.1"
"github.com/Azure/go-autorest/autorest/mocks v0.4.1/go.mod"
"github.com/Azure/go-autorest/autorest/to v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/to v0.4.0"
"github.com/Azure/go-autorest/autorest/to v0.4.0/go.mod"
"github.com/Azure/go-autorest/autorest/validation v0.2.0/go.mod"
"github.com/Azure/go-autorest/autorest/validation v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/validation v0.3.1"
"github.com/Azure/go-autorest/autorest/validation v0.3.1/go.mod"
"github.com/Azure/go-autorest/logger v0.1.0/go.mod"
"github.com/Azure/go-autorest/logger v0.2.0/go.mod"
"github.com/Azure/go-autorest/logger v0.2.1"
"github.com/Azure/go-autorest/logger v0.2.1/go.mod"
"github.com/Azure/go-autorest/tracing v0.5.0/go.mod"
"github.com/Azure/go-autorest/tracing v0.6.0"
"github.com/Azure/go-autorest/tracing v0.6.0/go.mod"
"github.com/Azure/go-ntlmssp v0.0.0-20200615164410-66371956d46c"
"github.com/Azure/go-ntlmssp v0.0.0-20200615164410-66371956d46c/go.mod"
"github.com/BurntSushi/toml v0.3.1"
"github.com/BurntSushi/toml v0.3.1/go.mod"
"github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802/go.mod"
"github.com/DataDog/datadog-go v2.2.0+incompatible/go.mod"
"github.com/DataDog/datadog-go v3.2.0+incompatible"
"github.com/DataDog/datadog-go v3.2.0+incompatible/go.mod"
"github.com/Jeffail/gabs v1.1.1"
"github.com/Jeffail/gabs v1.1.1/go.mod"
"github.com/Masterminds/goutils v1.1.0"
"github.com/Masterminds/goutils v1.1.0/go.mod"
"github.com/Masterminds/semver v1.4.2/go.mod"
"github.com/Masterminds/semver v1.5.0"
"github.com/Masterminds/semver v1.5.0/go.mod"
"github.com/Masterminds/sprig v2.22.0+incompatible"
"github.com/Masterminds/sprig v2.22.0+incompatible/go.mod"
"github.com/Microsoft/go-winio v0.4.11/go.mod"
"github.com/Microsoft/go-winio v0.4.14/go.mod"
"github.com/Microsoft/go-winio v0.4.15-0.20190919025122-fc70bd9a86b5/go.mod"
"github.com/Microsoft/go-winio v0.4.16-0.20201130162521-d1ffc52c7331/go.mod"
"github.com/Microsoft/go-winio v0.4.16/go.mod"
"github.com/Microsoft/go-winio v0.4.17-0.20210211115548-6eac466e5fa3/go.mod"
"github.com/Microsoft/go-winio v0.4.17-0.20210324224401-5516f17a5958/go.mod"
"github.com/Microsoft/go-winio v0.4.17/go.mod"
"github.com/Microsoft/go-winio v0.5.0/go.mod"
"github.com/Microsoft/go-winio v0.5.1"
"github.com/Microsoft/go-winio v0.5.1/go.mod"
"github.com/Microsoft/hcsshim v0.8.6/go.mod"
"github.com/Microsoft/hcsshim v0.8.7-0.20190325164909-8abdbb8205e4/go.mod"
"github.com/Microsoft/hcsshim v0.8.7/go.mod"
"github.com/Microsoft/hcsshim v0.8.9/go.mod"
"github.com/Microsoft/hcsshim v0.8.14/go.mod"
"github.com/Microsoft/hcsshim v0.8.15/go.mod"
"github.com/Microsoft/hcsshim v0.8.16/go.mod"
"github.com/Microsoft/hcsshim v0.8.21/go.mod"
"github.com/Microsoft/hcsshim v0.9.0"
"github.com/Microsoft/hcsshim v0.9.0/go.mod"
"github.com/Microsoft/hcsshim/test v0.0.0-20201218223536-d3e5debf77da/go.mod"
"github.com/Microsoft/hcsshim/test v0.0.0-20210227013316-43a75bb4edd3/go.mod"
"github.com/NYTimes/gziphandler v0.0.0-20170623195520-56545f4a5d46/go.mod"
"github.com/NYTimes/gziphandler v1.1.1"
"github.com/NYTimes/gziphandler v1.1.1/go.mod"
"github.com/Nvveen/Gotty v0.0.0-20120604004816-cd527374f1e5"
"github.com/Nvveen/Gotty v0.0.0-20120604004816-cd527374f1e5/go.mod"
"github.com/OneOfOne/xxhash v1.2.2/go.mod"
"github.com/PuerkitoBio/purell v1.0.0/go.mod"
"github.com/PuerkitoBio/purell v1.1.1/go.mod"
"github.com/PuerkitoBio/urlesc v0.0.0-20160726150825-5bd2802263f2/go.mod"
"github.com/PuerkitoBio/urlesc v0.0.0-20170810143723-de5bf2ad4578/go.mod"
"github.com/SAP/go-hdb v0.14.1"
"github.com/SAP/go-hdb v0.14.1/go.mod"
"github.com/Sectorbob/mlab-ns2 v0.0.0-20171030222938-d3aa0c295a8a"
"github.com/Sectorbob/mlab-ns2 v0.0.0-20171030222938-d3aa0c295a8a/go.mod"
"github.com/Shopify/logrus-bugsnag v0.0.0-20171204204709-577dee27f20d/go.mod"
"github.com/Shopify/sarama v1.19.0/go.mod"
"github.com/Shopify/toxiproxy v2.1.4+incompatible/go.mod"
"github.com/StackExchange/wmi v1.2.1"
"github.com/StackExchange/wmi v1.2.1/go.mod"
"github.com/abdullin/seq v0.0.0-20160510034733-d5467c17e7af"
"github.com/abdullin/seq v0.0.0-20160510034733-d5467c17e7af/go.mod"
"github.com/aerospike/aerospike-client-go v3.1.1+incompatible"
"github.com/aerospike/aerospike-client-go v3.1.1+incompatible/go.mod"
"github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
"github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751/go.mod"
"github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
"github.com/alecthomas/units v0.0.0-20190717042225-c3de453c63f4/go.mod"
"github.com/alecthomas/units v0.0.0-20190924025748-f65c72e2690d/go.mod"
"github.com/alexflint/go-filemutex v0.0.0-20171022225611-72bdc8eae2ae/go.mod"
"github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20190412020505-60e2075261b6/go.mod"
"github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20190620160927-9418d7b0cd0f"
"github.com/aliyun/alibaba-cloud-sdk-go v0.0.0-20190620160927-9418d7b0cd0f/go.mod"
"github.com/aliyun/aliyun-oss-go-sdk v0.0.0-20190307165228-86c17b95fcd5"
"github.com/aliyun/aliyun-oss-go-sdk v0.0.0-20190307165228-86c17b95fcd5/go.mod"
"github.com/antihax/optional v1.0.0/go.mod"
"github.com/apache/arrow/go/arrow v0.0.0-20210818145353-234c94e4ce64"
"github.com/apache/arrow/go/arrow v0.0.0-20210818145353-234c94e4ce64/go.mod"
"github.com/apache/thrift v0.12.0/go.mod"
"github.com/apple/foundationdb/bindings/go v0.0.0-20190411004307-cd5c9d91fad2"
"github.com/apple/foundationdb/bindings/go v0.0.0-20190411004307-cd5c9d91fad2/go.mod"
"github.com/armon/circbuf v0.0.0-20150827004946-bbbad097214e/go.mod"
"github.com/armon/consul-api v0.0.0-20180202201655-eb2c6b5be1b6/go.mod"
"github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
"github.com/armon/go-metrics v0.0.0-20190430140413-ec5e00d3c878/go.mod"
"github.com/armon/go-metrics v0.3.0/go.mod"
"github.com/armon/go-metrics v0.3.4/go.mod"
"github.com/armon/go-metrics v0.3.9/go.mod"
"github.com/armon/go-metrics v0.3.10"
"github.com/armon/go-metrics v0.3.10/go.mod"
"github.com/armon/go-proxyproto v0.0.0-20210323213023-7e956b284f0a"
"github.com/armon/go-proxyproto v0.0.0-20210323213023-7e956b284f0a/go.mod"
"github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
"github.com/armon/go-radix v1.0.0"
"github.com/armon/go-radix v1.0.0/go.mod"
"github.com/asaskevich/govalidator v0.0.0-20190424111038-f61b66f89f4a"
"github.com/asaskevich/govalidator v0.0.0-20190424111038-f61b66f89f4a/go.mod"
"github.com/aws/aws-sdk-go v1.15.11/go.mod"
"github.com/aws/aws-sdk-go v1.25.41/go.mod"
"github.com/aws/aws-sdk-go v1.30.27/go.mod"
"github.com/aws/aws-sdk-go v1.37.19"
"github.com/aws/aws-sdk-go v1.37.19/go.mod"
"github.com/aws/aws-sdk-go-v2 v1.8.0"
"github.com/aws/aws-sdk-go-v2 v1.8.0/go.mod"
"github.com/aws/aws-sdk-go-v2/config v1.6.0"
"github.com/aws/aws-sdk-go-v2/config v1.6.0/go.mod"
"github.com/aws/aws-sdk-go-v2/credentials v1.3.2"
"github.com/aws/aws-sdk-go-v2/credentials v1.3.2/go.mod"
"github.com/aws/aws-sdk-go-v2/feature/ec2/imds v1.4.0"
"github.com/aws/aws-sdk-go-v2/feature/ec2/imds v1.4.0/go.mod"
"github.com/aws/aws-sdk-go-v2/feature/s3/manager v1.4.0"
"github.com/aws/aws-sdk-go-v2/feature/s3/manager v1.4.0/go.mod"
"github.com/aws/aws-sdk-go-v2/internal/ini v1.2.0"
"github.com/aws/aws-sdk-go-v2/internal/ini v1.2.0/go.mod"
"github.com/aws/aws-sdk-go-v2/service/internal/accept-encoding v1.2.2"
"github.com/aws/aws-sdk-go-v2/service/internal/accept-encoding v1.2.2/go.mod"
"github.com/aws/aws-sdk-go-v2/service/internal/presigned-url v1.2.2"
"github.com/aws/aws-sdk-go-v2/service/internal/presigned-url v1.2.2/go.mod"
"github.com/aws/aws-sdk-go-v2/service/internal/s3shared v1.5.2"
"github.com/aws/aws-sdk-go-v2/service/internal/s3shared v1.5.2/go.mod"
"github.com/aws/aws-sdk-go-v2/service/s3 v1.12.0"
"github.com/aws/aws-sdk-go-v2/service/s3 v1.12.0/go.mod"
"github.com/aws/aws-sdk-go-v2/service/sso v1.3.2"
"github.com/aws/aws-sdk-go-v2/service/sso v1.3.2/go.mod"
"github.com/aws/aws-sdk-go-v2/service/sts v1.6.1"
"github.com/aws/aws-sdk-go-v2/service/sts v1.6.1/go.mod"
"github.com/aws/smithy-go v1.7.0"
"github.com/aws/smithy-go v1.7.0/go.mod"
"github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f"
"github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f/go.mod"
"github.com/benbjohnson/clock v1.1.0"
"github.com/benbjohnson/clock v1.1.0/go.mod"
"github.com/beorn7/perks v0.0.0-20160804104726-4c0e84591b9a/go.mod"
"github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
"github.com/beorn7/perks v1.0.0/go.mod"
"github.com/beorn7/perks v1.0.1"
"github.com/beorn7/perks v1.0.1/go.mod"
"github.com/bgentry/speakeasy v0.1.0"
"github.com/bgentry/speakeasy v0.1.0/go.mod"
"github.com/bitly/go-hostpool v0.0.0-20171023180738-a3a6125de932"
"github.com/bitly/go-hostpool v0.0.0-20171023180738-a3a6125de932/go.mod"
"github.com/bitly/go-simplejson v0.5.0/go.mod"
"github.com/bits-and-blooms/bitset v1.2.0/go.mod"
"github.com/blang/semver v3.1.0+incompatible/go.mod"
"github.com/blang/semver v3.5.1+incompatible/go.mod"
"github.com/bmizerany/assert v0.0.0-20160611221934-b7ed37b82869"
"github.com/bmizerany/assert v0.0.0-20160611221934-b7ed37b82869/go.mod"
"github.com/boltdb/bolt v1.3.1/go.mod"
"github.com/boombuler/barcode v1.0.1-0.20190219062509-6c824513bacc"
"github.com/boombuler/barcode v1.0.1-0.20190219062509-6c824513bacc/go.mod"
"github.com/briankassouf/jose v0.9.2-0.20180619214549-d2569464773f"
"github.com/briankassouf/jose v0.9.2-0.20180619214549-d2569464773f/go.mod"
"github.com/bshuster-repo/logrus-logstash-hook v0.4.1/go.mod"
"github.com/buger/jsonparser v0.0.0-20180808090653-f4dd9f5a6b44/go.mod"
"github.com/bugsnag/bugsnag-go v0.0.0-20141110184014-b1d153021fcd/go.mod"
"github.com/bugsnag/osext v0.0.0-20130617224835-0dd3f918b21b/go.mod"
"github.com/bugsnag/panicwrap v0.0.0-20151223152923-e2c28503fcd0/go.mod"
"github.com/c2h5oh/datasize v0.0.0-20200112174442-28bbd4740fee/go.mod"
"github.com/cenkalti/backoff v2.2.1+incompatible"
"github.com/cenkalti/backoff v2.2.1+incompatible/go.mod"
"github.com/cenkalti/backoff/v3 v3.0.0"
"github.com/cenkalti/backoff/v3 v3.0.0/go.mod"
"github.com/cenkalti/backoff/v4 v4.1.1"
"github.com/cenkalti/backoff/v4 v4.1.1/go.mod"
"github.com/census-instrumentation/opencensus-proto v0.2.1/go.mod"
"github.com/centrify/cloud-golang-sdk v0.0.0-20210923165758-a8c48d049166"
"github.com/centrify/cloud-golang-sdk v0.0.0-20210923165758-a8c48d049166/go.mod"
"github.com/cespare/xxhash v1.1.0"
"github.com/cespare/xxhash v1.1.0/go.mod"
"github.com/cespare/xxhash/v2 v2.1.1"
"github.com/cespare/xxhash/v2 v2.1.1/go.mod"
"github.com/checkpoint-restore/go-criu/v4 v4.1.0/go.mod"
"github.com/checkpoint-restore/go-criu/v5 v5.0.0/go.mod"
"github.com/chrismalek/oktasdk-go v0.0.0-20181212195951-3430665dfaa0"
"github.com/chrismalek/oktasdk-go v0.0.0-20181212195951-3430665dfaa0/go.mod"
"github.com/chzyer/logex v1.1.10/go.mod"
"github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e/go.mod"
"github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1/go.mod"
"github.com/cilium/ebpf v0.0.0-20200110133405-4032b1d8aae3/go.mod"
"github.com/cilium/ebpf v0.0.0-20200702112145-1c8d4c9ef775/go.mod"
"github.com/cilium/ebpf v0.2.0/go.mod"
"github.com/cilium/ebpf v0.4.0/go.mod"
"github.com/cilium/ebpf v0.6.2/go.mod"
"github.com/circonus-labs/circonus-gometrics v2.3.1+incompatible"
"github.com/circonus-labs/circonus-gometrics v2.3.1+incompatible/go.mod"
"github.com/circonus-labs/circonusllhist v0.1.3"
"github.com/circonus-labs/circonusllhist v0.1.3/go.mod"
"github.com/client9/misspell v0.3.4"
"github.com/client9/misspell v0.3.4/go.mod"
"github.com/cloudfoundry-community/go-cfclient v0.0.0-20210823134051-721f0e559306"
"github.com/cloudfoundry-community/go-cfclient v0.0.0-20210823134051-721f0e559306/go.mod"
"github.com/cncf/udpa/go v0.0.0-20191209042840-269d4d468f6f/go.mod"
"github.com/cncf/udpa/go v0.0.0-20201120205902-5459f2c99403/go.mod"
"github.com/cncf/xds/go v0.0.0-20210312221358-fbca930ec8ed/go.mod"
"github.com/cncf/xds/go v0.0.0-20210805033703-aa0b78936158/go.mod"
"github.com/cockroachdb/apd v1.1.0"
"github.com/cockroachdb/apd v1.1.0/go.mod"
"github.com/cockroachdb/cockroach-go v0.0.0-20181001143604-e0a95dfd547c"
"github.com/cockroachdb/cockroach-go v0.0.0-20181001143604-e0a95dfd547c/go.mod"
"github.com/cockroachdb/datadriven v0.0.0-20190809214429-80d97fb3cbaa/go.mod"
"github.com/codegangsta/inject v0.0.0-20150114235600-33e0aa1cb7c0"
"github.com/codegangsta/inject v0.0.0-20150114235600-33e0aa1cb7c0/go.mod"
"github.com/containerd/aufs v0.0.0-20200908144142-dab0cbea06f4/go.mod"
"github.com/containerd/aufs v0.0.0-20201003224125-76a6863f2989/go.mod"
"github.com/containerd/aufs v0.0.0-20210316121734-20793ff83c97/go.mod"
"github.com/containerd/aufs v1.0.0/go.mod"
"github.com/containerd/btrfs v0.0.0-20201111183144-404b9149801e/go.mod"
"github.com/containerd/btrfs v0.0.0-20210316141732-918d888fb676/go.mod"
"github.com/containerd/btrfs v1.0.0/go.mod"
"github.com/containerd/cgroups v0.0.0-20190717030353-c4b9ac5c7601/go.mod"
"github.com/containerd/cgroups v0.0.0-20190919134610-bf292b21730f/go.mod"
"github.com/containerd/cgroups v0.0.0-20200531161412-0dbf7f05ba59/go.mod"
"github.com/containerd/cgroups v0.0.0-20200710171044-318312a37340/go.mod"
"github.com/containerd/cgroups v0.0.0-20200824123100-0b889c03f102/go.mod"
"github.com/containerd/cgroups v0.0.0-20210114181951-8a68de567b68/go.mod"
"github.com/containerd/cgroups v1.0.1"
"github.com/containerd/cgroups v1.0.1/go.mod"
"github.com/containerd/console v0.0.0-20180822173158-c12b1e7919c1/go.mod"
"github.com/containerd/console v0.0.0-20181022165439-0650fd9eeb50/go.mod"
"github.com/containerd/console v0.0.0-20191206165004-02ecf6a7291e/go.mod"
"github.com/containerd/console v1.0.1/go.mod"
"github.com/containerd/console v1.0.2/go.mod"
"github.com/containerd/containerd v1.2.10/go.mod"
"github.com/containerd/containerd v1.3.0-beta.2.0.20190828155532-0293cbd26c69/go.mod"
"github.com/containerd/containerd v1.3.0/go.mod"
"github.com/containerd/containerd v1.3.1-0.20191213020239-082f7e3aed57/go.mod"
"github.com/containerd/containerd v1.3.2/go.mod"
"github.com/containerd/containerd v1.4.0-beta.2.0.20200729163537-40b22ef07410/go.mod"
"github.com/containerd/containerd v1.4.1/go.mod"
"github.com/containerd/containerd v1.4.3/go.mod"
"github.com/containerd/containerd v1.5.0-beta.1/go.mod"
"github.com/containerd/containerd v1.5.0-beta.3/go.mod"
"github.com/containerd/containerd v1.5.0-beta.4/go.mod"
"github.com/containerd/containerd v1.5.0-rc.0/go.mod"
"github.com/containerd/containerd v1.5.1/go.mod"
"github.com/containerd/containerd v1.5.7"
"github.com/containerd/containerd v1.5.7/go.mod"
"github.com/containerd/continuity v0.0.0-20190426062206-aaeac12a7ffc/go.mod"
"github.com/containerd/continuity v0.0.0-20190815185530-f2a389ac0a02/go.mod"
"github.com/containerd/continuity v0.0.0-20190827140505-75bee3e2ccb6/go.mod"
"github.com/containerd/continuity v0.0.0-20191127005431-f65d91d395eb/go.mod"
"github.com/containerd/continuity v0.0.0-20200709052629-daa8e1ccc0bc/go.mod"
"github.com/containerd/continuity v0.0.0-20200710164510-efbc4488d8fe/go.mod"
"github.com/containerd/continuity v0.0.0-20201208142359-180525291bb7/go.mod"
"github.com/containerd/continuity v0.0.0-20210208174643-50096c924a4e/go.mod"
"github.com/containerd/continuity v0.1.0/go.mod"
"github.com/containerd/continuity v0.2.0/go.mod"
"github.com/containerd/continuity v0.2.1"
"github.com/containerd/continuity v0.2.1/go.mod"
"github.com/containerd/fifo v0.0.0-20180307165137-3d5202aec260/go.mod"
"github.com/containerd/fifo v0.0.0-20190226154929-a9fb20d87448/go.mod"
"github.com/containerd/fifo v0.0.0-20200410184934-f15a3290365b/go.mod"
"github.com/containerd/fifo v0.0.0-20201026212402-0724c46b320c/go.mod"
"github.com/containerd/fifo v0.0.0-20210316144830-115abcc95a1d/go.mod"
"github.com/containerd/fifo v1.0.0/go.mod"
"github.com/containerd/go-cni v1.0.1/go.mod"
"github.com/containerd/go-cni v1.0.2/go.mod"
"github.com/containerd/go-runc v0.0.0-20180907222934-5a6d9f37cfa3/go.mod"
"github.com/containerd/go-runc v0.0.0-20190911050354-e029b79d8cda/go.mod"
"github.com/containerd/go-runc v0.0.0-20200220073739-7016d3ce2328/go.mod"
"github.com/containerd/go-runc v0.0.0-20201020171139-16b287bc67d0/go.mod"
"github.com/containerd/go-runc v1.0.0/go.mod"
"github.com/containerd/imgcrypt v1.0.1/go.mod"
"github.com/containerd/imgcrypt v1.0.4-0.20210301171431-0ae5c75f59ba/go.mod"
"github.com/containerd/imgcrypt v1.1.1-0.20210312161619-7ed62a527887/go.mod"
"github.com/containerd/imgcrypt v1.1.1/go.mod"
"github.com/containerd/nri v0.0.0-20201007170849-eb1350a75164/go.mod"
"github.com/containerd/nri v0.0.0-20210316161719-dbaa18c31c14/go.mod"
"github.com/containerd/nri v0.1.0/go.mod"
"github.com/containerd/stargz-snapshotter/estargz v0.4.1/go.mod"
"github.com/containerd/ttrpc v0.0.0-20190828154514-0e0f228740de/go.mod"
"github.com/containerd/ttrpc v0.0.0-20190828172938-92c8520ef9f8/go.mod"
"github.com/containerd/ttrpc v0.0.0-20191028202541-4f1b8fe65a5c/go.mod"
"github.com/containerd/ttrpc v1.0.1/go.mod"
"github.com/containerd/ttrpc v1.0.2/go.mod"
"github.com/containerd/typeurl v0.0.0-20180627222232-a93fcdb778cd/go.mod"
"github.com/containerd/typeurl v0.0.0-20190911142611-5eb25027c9fd/go.mod"
"github.com/containerd/typeurl v1.0.1/go.mod"
"github.com/containerd/typeurl v1.0.2/go.mod"
"github.com/containerd/zfs v0.0.0-20200918131355-0a33824f23a2/go.mod"
"github.com/containerd/zfs v0.0.0-20210301145711-11e8f1707f62/go.mod"
"github.com/containerd/zfs v0.0.0-20210315114300-dde8f0fda960/go.mod"
"github.com/containerd/zfs v0.0.0-20210324211415-d5c4544f0433/go.mod"
"github.com/containerd/zfs v1.0.0/go.mod"
"github.com/containernetworking/cni v0.7.1/go.mod"
"github.com/containernetworking/cni v0.8.0/go.mod"
"github.com/containernetworking/cni v0.8.1/go.mod"
"github.com/containernetworking/plugins v0.8.6/go.mod"
"github.com/containernetworking/plugins v0.9.1/go.mod"
"github.com/containers/ocicrypt v1.0.1/go.mod"
"github.com/containers/ocicrypt v1.1.0/go.mod"
"github.com/containers/ocicrypt v1.1.1/go.mod"
"github.com/coreos/bbolt v1.3.2/go.mod"
"github.com/coreos/etcd v3.3.10+incompatible/go.mod"
"github.com/coreos/go-etcd v2.0.0+incompatible/go.mod"
"github.com/coreos/go-iptables v0.4.5/go.mod"
"github.com/coreos/go-iptables v0.5.0/go.mod"
"github.com/coreos/go-oidc v2.1.0+incompatible/go.mod"
"github.com/coreos/go-oidc v2.2.1+incompatible"
"github.com/coreos/go-oidc v2.2.1+incompatible/go.mod"
"github.com/coreos/go-oidc/v3 v3.0.0"
"github.com/coreos/go-oidc/v3 v3.0.0/go.mod"
"github.com/coreos/go-semver v0.2.0/go.mod"
"github.com/coreos/go-semver v0.3.0"
"github.com/coreos/go-semver v0.3.0/go.mod"
"github.com/coreos/go-systemd v0.0.0-20161114122254-48702e0da86b/go.mod"
"github.com/coreos/go-systemd v0.0.0-20180511133405-39ca1b05acc7/go.mod"
"github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e/go.mod"
"github.com/coreos/go-systemd v0.0.0-20191104093116-d3cd4ed1dbcf"
"github.com/coreos/go-systemd v0.0.0-20191104093116-d3cd4ed1dbcf/go.mod"
"github.com/coreos/go-systemd/v22 v22.0.0/go.mod"
"github.com/coreos/go-systemd/v22 v22.1.0/go.mod"
"github.com/coreos/go-systemd/v22 v22.3.2"
"github.com/coreos/go-systemd/v22 v22.3.2/go.mod"
"github.com/coreos/pkg v0.0.0-20160727233714-3ac0863d7acf/go.mod"
"github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
"github.com/couchbase/gocb/v2 v2.3.3"
"github.com/couchbase/gocb/v2 v2.3.3/go.mod"
"github.com/couchbase/gocbcore/v10 v10.0.4"
"github.com/couchbase/gocbcore/v10 v10.0.4/go.mod"
"github.com/cpuguy83/go-md2man v1.0.10/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0-20190314233015-f79a8a8ca69d/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0/go.mod"
"github.com/creack/pty v1.1.7/go.mod"
"github.com/creack/pty v1.1.9/go.mod"
"github.com/creack/pty v1.1.11"
"github.com/creack/pty v1.1.11/go.mod"
"github.com/cyphar/filepath-securejoin v0.2.2/go.mod"
"github.com/d2g/dhcp4 v0.0.0-20170904100407-a1d1b6c41b1c/go.mod"
"github.com/d2g/dhcp4client v1.0.0/go.mod"
"github.com/d2g/dhcp4server v0.0.0-20181031114812-7d4a0a7f59a5/go.mod"
"github.com/d2g/hardwareaddr v0.0.0-20190221164911-e7d9fbe030e4/go.mod"
"github.com/davecgh/go-spew v1.1.0/go.mod"
"github.com/davecgh/go-spew v1.1.1"
"github.com/davecgh/go-spew v1.1.1/go.mod"
"github.com/denisenkom/go-mssqldb v0.11.0"
"github.com/denisenkom/go-mssqldb v0.11.0/go.mod"
"github.com/denverdino/aliyungo v0.0.0-20170926055100-d3308649c661/go.mod"
"github.com/denverdino/aliyungo v0.0.0-20190125010748-a747050bb1ba"
"github.com/denverdino/aliyungo v0.0.0-20190125010748-a747050bb1ba/go.mod"
"github.com/dgrijalva/jwt-go v0.0.0-20170104182250-a601269ab70c/go.mod"
"github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
"github.com/dgryski/go-sip13 v0.0.0-20181026042036-e10d5fee7954/go.mod"
"github.com/digitalocean/godo v1.7.5"
"github.com/digitalocean/godo v1.7.5/go.mod"
"github.com/dimchansky/utfbom v1.1.0/go.mod"
"github.com/dimchansky/utfbom v1.1.1"
"github.com/dimchansky/utfbom v1.1.1/go.mod"
"github.com/dnaeon/go-vcr v1.0.1"
"github.com/dnaeon/go-vcr v1.0.1/go.mod"
"github.com/docker/cli v0.0.0-20191017083524-a8ff7f821017/go.mod"
"github.com/docker/cli v20.10.8+incompatible/go.mod"
"github.com/docker/cli v20.10.9+incompatible"
"github.com/docker/cli v20.10.9+incompatible/go.mod"
"github.com/docker/distribution v0.0.0-20190905152932-14b96e55d84c/go.mod"
"github.com/docker/distribution v2.7.1-0.20190205005809-0d3efadf0154+incompatible/go.mod"
"github.com/docker/distribution v2.7.1+incompatible"
"github.com/docker/distribution v2.7.1+incompatible/go.mod"
"github.com/docker/docker v1.4.2-0.20190924003213-a8608b5b67c7/go.mod"
"github.com/docker/docker v1.4.2-0.20200319182547-c7ad2b866182/go.mod"
"github.com/docker/docker v20.10.7+incompatible/go.mod"
"github.com/docker/docker v20.10.9+incompatible/go.mod"
"github.com/docker/docker v20.10.10+incompatible"
"github.com/docker/docker v20.10.10+incompatible/go.mod"
"github.com/docker/docker-credential-helpers v0.6.3/go.mod"
"github.com/docker/go-connections v0.4.0"
"github.com/docker/go-connections v0.4.0/go.mod"
"github.com/docker/go-events v0.0.0-20170721190031-9461782956ad/go.mod"
"github.com/docker/go-events v0.0.0-20190806004212-e31b211e4f1c/go.mod"
"github.com/docker/go-metrics v0.0.0-20180209012529-399ea8c73916/go.mod"
"github.com/docker/go-metrics v0.0.1/go.mod"
"github.com/docker/go-units v0.3.3/go.mod"
"github.com/docker/go-units v0.4.0"
"github.com/docker/go-units v0.4.0/go.mod"
"github.com/docker/libtrust v0.0.0-20150114040149-fa567046d9b1/go.mod"
"github.com/docker/spdystream v0.0.0-20160310174837-449fdfce4d96/go.mod"
"github.com/docopt/docopt-go v0.0.0-20180111231733-ee0de3bc6815/go.mod"
"github.com/dsnet/compress v0.0.1"
"github.com/dsnet/compress v0.0.1/go.mod"
"github.com/dsnet/golib v0.0.0-20171103203638-1ea166775780/go.mod"
"github.com/duosecurity/duo_api_golang v0.0.0-20190308151101-6c680f768e74"
"github.com/duosecurity/duo_api_golang v0.0.0-20190308151101-6c680f768e74/go.mod"
"github.com/dustin/go-humanize v0.0.0-20171111073723-bb3d318650d4/go.mod"
"github.com/dustin/go-humanize v1.0.0"
"github.com/dustin/go-humanize v1.0.0/go.mod"
"github.com/eapache/go-resiliency v1.1.0/go.mod"
"github.com/eapache/go-xerial-snappy v0.0.0-20180814174437-776d5712da21/go.mod"
"github.com/eapache/queue v1.1.0/go.mod"
"github.com/elazarl/goproxy v0.0.0-20170405201442-c4fc26588b6e/go.mod"
"github.com/elazarl/goproxy v0.0.0-20180725130230-947c36da3153/go.mod"
"github.com/emicklei/go-restful v0.0.0-20170410110728-ff4f55a20633/go.mod"
"github.com/emicklei/go-restful v2.9.5+incompatible/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.1-0.20191026205805-5f8ba28d4473/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.4/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20201210154907-fd9021fe5dad/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210217033140-668b12f5399d/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210512163311-63b5d3c536b0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.10-0.20210907150352-cf90f659a021/go.mod"
"github.com/envoyproxy/protoc-gen-validate v0.1.0/go.mod"
"github.com/evanphx/json-patch v0.0.0-20190203023257-5858425f7550/go.mod"
"github.com/evanphx/json-patch v4.2.0+incompatible/go.mod"
"github.com/evanphx/json-patch v4.9.0+incompatible/go.mod"
"github.com/evanphx/json-patch v4.11.0+incompatible"
"github.com/evanphx/json-patch v4.11.0+incompatible/go.mod"
"github.com/evanphx/json-patch/v5 v5.5.0"
"github.com/evanphx/json-patch/v5 v5.5.0/go.mod"
"github.com/fatih/color v1.7.0/go.mod"
"github.com/fatih/color v1.9.0/go.mod"
"github.com/fatih/color v1.11.0/go.mod"
"github.com/fatih/color v1.13.0"
"github.com/fatih/color v1.13.0/go.mod"
"github.com/fatih/structs v1.1.0"
"github.com/fatih/structs v1.1.0/go.mod"
"github.com/favadi/protoc-go-inject-tag v1.3.0"
"github.com/favadi/protoc-go-inject-tag v1.3.0/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.2+incompatible/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.3+incompatible/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.5+incompatible"
"github.com/form3tech-oss/jwt-go v3.2.5+incompatible/go.mod"
"github.com/frankban/quicktest v1.4.0/go.mod"
"github.com/frankban/quicktest v1.4.1/go.mod"
"github.com/frankban/quicktest v1.10.0/go.mod"
"github.com/frankban/quicktest v1.11.3/go.mod"
"github.com/frankban/quicktest v1.13.0"
"github.com/frankban/quicktest v1.13.0/go.mod"
"github.com/fsnotify/fsnotify v1.4.7/go.mod"
"github.com/fsnotify/fsnotify v1.4.9"
"github.com/fsnotify/fsnotify v1.4.9/go.mod"
"github.com/fullsailor/pkcs7 v0.0.0-20190404230743-d7302db945fa/go.mod"
"github.com/gabriel-vasile/mimetype v1.3.1"
"github.com/gabriel-vasile/mimetype v1.3.1/go.mod"
"github.com/gammazero/deque v0.0.0-20190130191400-2afb3858e9c7"
"github.com/gammazero/deque v0.0.0-20190130191400-2afb3858e9c7/go.mod"
"github.com/gammazero/workerpool v0.0.0-20190406235159-88d534f22b56"
"github.com/gammazero/workerpool v0.0.0-20190406235159-88d534f22b56/go.mod"
"github.com/garyburd/redigo v0.0.0-20150301180006-535138d7bcd7/go.mod"
"github.com/ghodss/yaml v0.0.0-20150909031657-73d445a93680/go.mod"
"github.com/ghodss/yaml v1.0.0/go.mod"
"github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32"
"github.com/ghodss/yaml v1.0.1-0.20190212211648-25d852aebe32/go.mod"
"github.com/go-asn1-ber/asn1-ber v1.3.1/go.mod"
"github.com/go-asn1-ber/asn1-ber v1.4.1/go.mod"
"github.com/go-asn1-ber/asn1-ber v1.5.1"
"github.com/go-asn1-ber/asn1-ber v1.5.1/go.mod"
"github.com/go-errors/errors v1.4.1"
"github.com/go-errors/errors v1.4.1/go.mod"
"github.com/go-gl/glfw v0.0.0-20190409004039-e6da0acd62b1/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20191125211704-12ad95a8df72/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20200222043503-6f7a984d4dc4/go.mod"
"github.com/go-ini/ini v1.25.4/go.mod"
"github.com/go-kit/kit v0.8.0/go.mod"
"github.com/go-kit/kit v0.9.0/go.mod"
"github.com/go-kit/log v0.1.0/go.mod"
"github.com/go-ldap/ldap/v3 v3.1.7/go.mod"
"github.com/go-ldap/ldap/v3 v3.1.10/go.mod"
"github.com/go-ldap/ldap/v3 v3.4.1"
"github.com/go-ldap/ldap/v3 v3.4.1/go.mod"
"github.com/go-ldap/ldif v0.0.0-20200320164324-fd88d9b715b3"
"github.com/go-ldap/ldif v0.0.0-20200320164324-fd88d9b715b3/go.mod"
"github.com/go-logfmt/logfmt v0.3.0/go.mod"
"github.com/go-logfmt/logfmt v0.4.0/go.mod"
"github.com/go-logfmt/logfmt v0.5.0/go.mod"
"github.com/go-logr/logr v0.1.0/go.mod"
"github.com/go-logr/logr v0.2.0/go.mod"
"github.com/go-logr/logr v0.4.0"
"github.com/go-logr/logr v0.4.0/go.mod"
"github.com/go-martini/martini v0.0.0-20170121215854-22fa46961aab"
"github.com/go-martini/martini v0.0.0-20170121215854-22fa46961aab/go.mod"
"github.com/go-ole/go-ole v1.2.5"
"github.com/go-ole/go-ole v1.2.5/go.mod"
"github.com/go-openapi/jsonpointer v0.0.0-20160704185906-46af16f9f7b1/go.mod"
"github.com/go-openapi/jsonpointer v0.19.2/go.mod"
"github.com/go-openapi/jsonpointer v0.19.3/go.mod"
"github.com/go-openapi/jsonreference v0.0.0-20160704190145-13c6e3589ad9/go.mod"
"github.com/go-openapi/jsonreference v0.19.2/go.mod"
"github.com/go-openapi/jsonreference v0.19.3/go.mod"
"github.com/go-openapi/spec v0.0.0-20160808142527-6aced65f8501/go.mod"
"github.com/go-openapi/spec v0.19.3/go.mod"
"github.com/go-openapi/swag v0.0.0-20160704191624-1d0bd113de87/go.mod"
"github.com/go-openapi/swag v0.19.2/go.mod"
"github.com/go-openapi/swag v0.19.5/go.mod"
"github.com/go-sql-driver/mysql v1.5.0"
"github.com/go-sql-driver/mysql v1.5.0/go.mod"
"github.com/go-stack/stack v1.8.0"
"github.com/go-stack/stack v1.8.0/go.mod"
"github.com/go-task/slim-sprig v0.0.0-20210107165309-348f09dbbbc0/go.mod"
"github.com/go-test/deep v1.0.1/go.mod"
"github.com/go-test/deep v1.0.2/go.mod"
"github.com/go-test/deep v1.0.7/go.mod"
"github.com/go-test/deep v1.0.8"
"github.com/go-test/deep v1.0.8/go.mod"
"github.com/go-yaml/yaml v2.1.0+incompatible"
"github.com/go-yaml/yaml v2.1.0+incompatible/go.mod"
"github.com/gobuffalo/attrs v0.0.0-20190224210810-a9411de4debd/go.mod"
"github.com/gobuffalo/depgen v0.0.0-20190329151759-d478694a28d3/go.mod"
"github.com/gobuffalo/depgen v0.1.0/go.mod"
"github.com/gobuffalo/envy v1.6.15/go.mod"
"github.com/gobuffalo/envy v1.7.0/go.mod"
"github.com/gobuffalo/flect v0.1.0/go.mod"
"github.com/gobuffalo/flect v0.1.1/go.mod"
"github.com/gobuffalo/flect v0.1.3/go.mod"
"github.com/gobuffalo/genny v0.0.0-20190329151137-27723ad26ef9/go.mod"
"github.com/gobuffalo/genny v0.0.0-20190403191548-3ca520ef0d9e/go.mod"
"github.com/gobuffalo/genny v0.1.0/go.mod"
"github.com/gobuffalo/genny v0.1.1/go.mod"
"github.com/gobuffalo/gitgen v0.0.0-20190315122116-cc086187d211/go.mod"
"github.com/gobuffalo/gogen v0.0.0-20190315121717-8f38393713f5/go.mod"
"github.com/gobuffalo/gogen v0.1.0/go.mod"
"github.com/gobuffalo/gogen v0.1.1/go.mod"
"github.com/gobuffalo/logger v0.0.0-20190315122211-86e12af44bc2/go.mod"
"github.com/gobuffalo/mapi v1.0.1/go.mod"
"github.com/gobuffalo/mapi v1.0.2/go.mod"
"github.com/gobuffalo/packd v0.0.0-20190315124812-a385830c7fc0/go.mod"
"github.com/gobuffalo/packd v0.1.0/go.mod"
"github.com/gobuffalo/packr/v2 v2.0.9/go.mod"
"github.com/gobuffalo/packr/v2 v2.2.0/go.mod"
"github.com/gobuffalo/syncx v0.0.0-20190224160051-33c29581e754/go.mod"
"github.com/gocql/gocql v0.0.0-20210401103645-80ab1e13e309"
"github.com/gocql/gocql v0.0.0-20210401103645-80ab1e13e309/go.mod"
"github.com/godbus/dbus v0.0.0-20151105175453-c7fdd8b5cd55/go.mod"
"github.com/godbus/dbus v0.0.0-20180201030542-885f9cc04c9c/go.mod"
"github.com/godbus/dbus v0.0.0-20190422162347-ade71ed3457e/go.mod"
"github.com/godbus/dbus/v5 v5.0.3/go.mod"
"github.com/godbus/dbus/v5 v5.0.4/go.mod"
"github.com/gogo/googleapis v1.2.0/go.mod"
"github.com/gogo/googleapis v1.4.0/go.mod"
"github.com/gogo/protobuf v1.1.1/go.mod"
"github.com/gogo/protobuf v1.2.0/go.mod"
"github.com/gogo/protobuf v1.2.1/go.mod"
"github.com/gogo/protobuf v1.2.2-0.20190723190241-65acae22fc9d/go.mod"
"github.com/gogo/protobuf v1.3.0/go.mod"
"github.com/gogo/protobuf v1.3.1/go.mod"
"github.com/gogo/protobuf v1.3.2"
"github.com/gogo/protobuf v1.3.2/go.mod"
"github.com/goji/httpauth v0.0.0-20160601135302-2da839ab0f4d/go.mod"
"github.com/golang-sql/civil v0.0.0-20190719163853-cb61b32ac6fe"
"github.com/golang-sql/civil v0.0.0-20190719163853-cb61b32ac6fe/go.mod"
"github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
"github.com/golang/groupcache v0.0.0-20160516000752-02826c3e7903/go.mod"
"github.com/golang/groupcache v0.0.0-20190129154638-5b532d6fd5ef/go.mod"
"github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6/go.mod"
"github.com/golang/groupcache v0.0.0-20191227052852-215e87163ea7/go.mod"
"github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e/go.mod"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da/go.mod"
"github.com/golang/lint v0.0.0-20180702182130-06c8688daad7/go.mod"
"github.com/golang/mock v1.1.1/go.mod"
"github.com/golang/mock v1.2.0/go.mod"
"github.com/golang/mock v1.3.1/go.mod"
"github.com/golang/mock v1.4.0/go.mod"
"github.com/golang/mock v1.4.1/go.mod"
"github.com/golang/mock v1.4.3/go.mod"
"github.com/golang/mock v1.4.4/go.mod"
"github.com/golang/mock v1.6.0"
"github.com/golang/mock v1.6.0/go.mod"
"github.com/golang/protobuf v0.0.0-20161109072736-4bd1920723d7/go.mod"
"github.com/golang/protobuf v1.2.0/go.mod"
"github.com/golang/protobuf v1.3.1/go.mod"
"github.com/golang/protobuf v1.3.2/go.mod"
"github.com/golang/protobuf v1.3.3/go.mod"
"github.com/golang/protobuf v1.3.4/go.mod"
"github.com/golang/protobuf v1.3.5/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1.0.20200221234624-67d41d38c208/go.mod"
"github.com/golang/protobuf v1.4.0-rc.2/go.mod"
"github.com/golang/protobuf v1.4.0-rc.4.0.20200313231945-b860323f09d0/go.mod"
"github.com/golang/protobuf v1.4.0/go.mod"
"github.com/golang/protobuf v1.4.1/go.mod"
"github.com/golang/protobuf v1.4.2/go.mod"
"github.com/golang/protobuf v1.4.3/go.mod"
"github.com/golang/protobuf v1.5.0/go.mod"
"github.com/golang/protobuf v1.5.2"
"github.com/golang/protobuf v1.5.2/go.mod"
"github.com/golang/snappy v0.0.0-20170215233205-553a64147049/go.mod"
"github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db/go.mod"
"github.com/golang/snappy v0.0.1/go.mod"
"github.com/golang/snappy v0.0.2/go.mod"
"github.com/golang/snappy v0.0.3/go.mod"
"github.com/golang/snappy v0.0.4"
"github.com/golang/snappy v0.0.4/go.mod"
"github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
"github.com/google/btree v1.0.0/go.mod"
"github.com/google/btree v1.0.1"
"github.com/google/btree v1.0.1/go.mod"
"github.com/google/flatbuffers v2.0.0+incompatible"
"github.com/google/flatbuffers v2.0.0+incompatible/go.mod"
"github.com/google/go-cmp v0.2.0/go.mod"
"github.com/google/go-cmp v0.3.0/go.mod"
"github.com/google/go-cmp v0.3.1/go.mod"
"github.com/google/go-cmp v0.4.0/go.mod"
"github.com/google/go-cmp v0.4.1/go.mod"
"github.com/google/go-cmp v0.5.0/go.mod"
"github.com/google/go-cmp v0.5.1/go.mod"
"github.com/google/go-cmp v0.5.2/go.mod"
"github.com/google/go-cmp v0.5.3/go.mod"
"github.com/google/go-cmp v0.5.4/go.mod"
"github.com/google/go-cmp v0.5.5/go.mod"
"github.com/google/go-cmp v0.5.6"
"github.com/google/go-cmp v0.5.6/go.mod"
"github.com/google/go-containerregistry v0.5.1/go.mod"
"github.com/google/go-github v17.0.0+incompatible"
"github.com/google/go-github v17.0.0+incompatible/go.mod"
"github.com/google/go-metrics-stackdriver v0.2.0"
"github.com/google/go-metrics-stackdriver v0.2.0/go.mod"
"github.com/google/go-querystring v0.0.0-20170111101155-53e6ce116135/go.mod"
"github.com/google/go-querystring v1.0.0/go.mod"
"github.com/google/go-querystring v1.1.0"
"github.com/google/go-querystring v1.1.0/go.mod"
"github.com/google/gofuzz v0.0.0-20170612174753-24818f796faf/go.mod"
"github.com/google/gofuzz v1.0.0/go.mod"
"github.com/google/gofuzz v1.1.0"
"github.com/google/gofuzz v1.1.0/go.mod"
"github.com/google/martian v2.1.0+incompatible"
"github.com/google/martian v2.1.0+incompatible/go.mod"
"github.com/google/martian/v3 v3.0.0"
"github.com/google/martian/v3 v3.0.0/go.mod"
"github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
"github.com/google/pprof v0.0.0-20190515194954-54271f7e092f/go.mod"
"github.com/google/pprof v0.0.0-20191218002539-d4f498aebedc/go.mod"
"github.com/google/pprof v0.0.0-20200212024743-f11f1df84d12/go.mod"
"github.com/google/pprof v0.0.0-20200229191704-1ebb73c60ed3/go.mod"
"github.com/google/pprof v0.0.0-20200430221834-fc25d7d30c6d/go.mod"
"github.com/google/pprof v0.0.0-20200708004538-1a94d8640e99/go.mod"
"github.com/google/renameio v0.1.0/go.mod"
"github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510"
"github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510/go.mod"
"github.com/google/uuid v1.0.0/go.mod"
"github.com/google/uuid v1.1.1/go.mod"
"github.com/google/uuid v1.1.2/go.mod"
"github.com/google/uuid v1.2.0/go.mod"
"github.com/google/uuid v1.3.0"
"github.com/google/uuid v1.3.0/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.5"
"github.com/googleapis/gax-go/v2 v2.0.5/go.mod"
"github.com/googleapis/gnostic v0.0.0-20170729233727-0c5108395e2d/go.mod"
"github.com/googleapis/gnostic v0.1.0/go.mod"
"github.com/googleapis/gnostic v0.2.0/go.mod"
"github.com/googleapis/gnostic v0.4.1/go.mod"
"github.com/googleapis/gnostic v0.5.1/go.mod"
"github.com/googleapis/gnostic v0.5.5"
"github.com/googleapis/gnostic v0.5.5/go.mod"
"github.com/gophercloud/gophercloud v0.1.0"
"github.com/gophercloud/gophercloud v0.1.0/go.mod"
"github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1"
"github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
"github.com/gorilla/context v1.1.1/go.mod"
"github.com/gorilla/handlers v0.0.0-20150720190736-60c7bfde3e33/go.mod"
"github.com/gorilla/mux v1.6.2/go.mod"
"github.com/gorilla/mux v1.7.2/go.mod"
"github.com/gorilla/mux v1.7.3"
"github.com/gorilla/mux v1.7.3/go.mod"
"github.com/gorilla/securecookie v1.1.1"
"github.com/gorilla/securecookie v1.1.1/go.mod"
"github.com/gorilla/sessions v1.2.1"
"github.com/gorilla/sessions v1.2.1/go.mod"
"github.com/gorilla/websocket v0.0.0-20170926233335-4201258b820c/go.mod"
"github.com/gorilla/websocket v1.4.0/go.mod"
"github.com/gorilla/websocket v1.4.1/go.mod"
"github.com/gorilla/websocket v1.4.2"
"github.com/gorilla/websocket v1.4.2/go.mod"
"github.com/gotestyourself/gotestyourself v2.2.0+incompatible"
"github.com/gotestyourself/gotestyourself v2.2.0+incompatible/go.mod"
"github.com/gregjones/httpcache v0.0.0-20180305231024-9cad4c3443a7/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.0/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.1-0.20190118093823-f849b5445de4/go.mod"
"github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.6.2/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.5/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.16.0/go.mod"
"github.com/hailocab/go-hostpool v0.0.0-20160125115350-e80d13ce29ed"
"github.com/hailocab/go-hostpool v0.0.0-20160125115350-e80d13ce29ed/go.mod"
"github.com/hashicorp/cap v0.1.1"
"github.com/hashicorp/cap v0.1.1/go.mod"
"github.com/hashicorp/consul-template v0.27.2-0.20211014231529-4ff55381f1c4"
"github.com/hashicorp/consul-template v0.27.2-0.20211014231529-4ff55381f1c4/go.mod"
"github.com/hashicorp/consul/api v1.4.0/go.mod"
"github.com/hashicorp/consul/api v1.11.0"
"github.com/hashicorp/consul/api v1.11.0/go.mod"
"github.com/hashicorp/consul/sdk v0.1.1/go.mod"
"github.com/hashicorp/consul/sdk v0.4.0/go.mod"
"github.com/hashicorp/consul/sdk v0.4.1-0.20200910203702-bb2b5dd871ca/go.mod"
"github.com/hashicorp/consul/sdk v0.8.0"
"github.com/hashicorp/consul/sdk v0.8.0/go.mod"
"github.com/hashicorp/cronexpr v1.1.0"
"github.com/hashicorp/cronexpr v1.1.0/go.mod"
"github.com/hashicorp/errwrap v0.0.0-20141028054710-7554cd9344ce/go.mod"
"github.com/hashicorp/errwrap v1.0.0/go.mod"
"github.com/hashicorp/errwrap v1.1.0"
"github.com/hashicorp/errwrap v1.1.0/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.0/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.2"
"github.com/hashicorp/go-cleanhttp v0.5.2/go.mod"
"github.com/hashicorp/go-discover v0.0.0-20210818145131-c573d69da192"
"github.com/hashicorp/go-discover v0.0.0-20210818145131-c573d69da192/go.mod"
"github.com/hashicorp/go-gatedio v0.5.0"
"github.com/hashicorp/go-gatedio v0.5.0/go.mod"
"github.com/hashicorp/go-gcp-common v0.5.0/go.mod"
"github.com/hashicorp/go-gcp-common v0.7.0"
"github.com/hashicorp/go-gcp-common v0.7.0/go.mod"
"github.com/hashicorp/go-hclog v0.9.1/go.mod"
"github.com/hashicorp/go-hclog v0.9.2/go.mod"
"github.com/hashicorp/go-hclog v0.12.0/go.mod"
"github.com/hashicorp/go-hclog v0.14.1/go.mod"
"github.com/hashicorp/go-hclog v0.16.1/go.mod"
"github.com/hashicorp/go-hclog v0.16.2/go.mod"
"github.com/hashicorp/go-hclog v1.0.0"
"github.com/hashicorp/go-hclog v1.0.0/go.mod"
"github.com/hashicorp/go-immutable-radix v1.0.0/go.mod"
"github.com/hashicorp/go-immutable-radix v1.1.0/go.mod"
"github.com/hashicorp/go-immutable-radix v1.3.0/go.mod"
"github.com/hashicorp/go-immutable-radix v1.3.1"
"github.com/hashicorp/go-immutable-radix v1.3.1/go.mod"
"github.com/hashicorp/go-kms-wrapping v0.6.8"
"github.com/hashicorp/go-kms-wrapping v0.6.8/go.mod"
"github.com/hashicorp/go-kms-wrapping/entropy v0.1.0"
"github.com/hashicorp/go-kms-wrapping/entropy v0.1.0/go.mod"
"github.com/hashicorp/go-memdb v1.3.2"
"github.com/hashicorp/go-memdb v1.3.2/go.mod"
"github.com/hashicorp/go-msgpack v0.5.3/go.mod"
"github.com/hashicorp/go-msgpack v0.5.5"
"github.com/hashicorp/go-msgpack v0.5.5/go.mod"
"github.com/hashicorp/go-msgpack v1.1.5"
"github.com/hashicorp/go-msgpack v1.1.5/go.mod"
"github.com/hashicorp/go-multierror v0.0.0-20161216184304-ed905158d874/go.mod"
"github.com/hashicorp/go-multierror v1.0.0/go.mod"
"github.com/hashicorp/go-multierror v1.1.0/go.mod"
"github.com/hashicorp/go-multierror v1.1.1"
"github.com/hashicorp/go-multierror v1.1.1/go.mod"
"github.com/hashicorp/go-plugin v1.4.3"
"github.com/hashicorp/go-plugin v1.4.3/go.mod"
"github.com/hashicorp/go-raftchunking v0.6.3-0.20191002164813-7e9e8525653a"
"github.com/hashicorp/go-raftchunking v0.6.3-0.20191002164813-7e9e8525653a/go.mod"
"github.com/hashicorp/go-retryablehttp v0.5.3/go.mod"
"github.com/hashicorp/go-retryablehttp v0.6.6/go.mod"
"github.com/hashicorp/go-retryablehttp v0.6.7/go.mod"
"github.com/hashicorp/go-retryablehttp v0.7.0"
"github.com/hashicorp/go-retryablehttp v0.7.0/go.mod"
"github.com/hashicorp/go-rootcerts v1.0.2"
"github.com/hashicorp/go-rootcerts v1.0.2/go.mod"
"github.com/hashicorp/go-secure-stdlib/awsutil v0.1.2/go.mod"
"github.com/hashicorp/go-secure-stdlib/awsutil v0.1.5"
"github.com/hashicorp/go-secure-stdlib/awsutil v0.1.5/go.mod"
"github.com/hashicorp/go-secure-stdlib/base62 v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/base62 v0.1.2"
"github.com/hashicorp/go-secure-stdlib/base62 v0.1.2/go.mod"
"github.com/hashicorp/go-secure-stdlib/gatedwriter v0.1.1"
"github.com/hashicorp/go-secure-stdlib/gatedwriter v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/kv-builder v0.1.1"
"github.com/hashicorp/go-secure-stdlib/kv-builder v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/mlock v0.1.1"
"github.com/hashicorp/go-secure-stdlib/mlock v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/parseutil v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/parseutil v0.1.2"
"github.com/hashicorp/go-secure-stdlib/parseutil v0.1.2/go.mod"
"github.com/hashicorp/go-secure-stdlib/password v0.1.1"
"github.com/hashicorp/go-secure-stdlib/password v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/reloadutil v0.1.1"
"github.com/hashicorp/go-secure-stdlib/reloadutil v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/strutil v0.1.1"
"github.com/hashicorp/go-secure-stdlib/strutil v0.1.1/go.mod"
"github.com/hashicorp/go-secure-stdlib/tlsutil v0.1.1"
"github.com/hashicorp/go-secure-stdlib/tlsutil v0.1.1/go.mod"
"github.com/hashicorp/go-slug v0.7.0"
"github.com/hashicorp/go-slug v0.7.0/go.mod"
"github.com/hashicorp/go-sockaddr v1.0.0/go.mod"
"github.com/hashicorp/go-sockaddr v1.0.2"
"github.com/hashicorp/go-sockaddr v1.0.2/go.mod"
"github.com/hashicorp/go-syslog v1.0.0"
"github.com/hashicorp/go-syslog v1.0.0/go.mod"
"github.com/hashicorp/go-tfe v0.20.0"
"github.com/hashicorp/go-tfe v0.20.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.1/go.mod"
"github.com/hashicorp/go-uuid v1.0.2"
"github.com/hashicorp/go-uuid v1.0.2/go.mod"
"github.com/hashicorp/go-version v1.0.0/go.mod"
"github.com/hashicorp/go-version v1.2.0/go.mod"
"github.com/hashicorp/go-version v1.3.0"
"github.com/hashicorp/go-version v1.3.0/go.mod"
"github.com/hashicorp/go.net v0.0.1/go.mod"
"github.com/hashicorp/golang-lru v0.5.0/go.mod"
"github.com/hashicorp/golang-lru v0.5.1/go.mod"
"github.com/hashicorp/golang-lru v0.5.3/go.mod"
"github.com/hashicorp/golang-lru v0.5.4"
"github.com/hashicorp/golang-lru v0.5.4/go.mod"
"github.com/hashicorp/hcl v1.0.0/go.mod"
"github.com/hashicorp/hcl v1.0.1-vault-3"
"github.com/hashicorp/hcl v1.0.1-vault-3/go.mod"
"github.com/hashicorp/jsonapi v0.0.0-20210826224640-ee7dae0fb22d"
"github.com/hashicorp/jsonapi v0.0.0-20210826224640-ee7dae0fb22d/go.mod"
"github.com/hashicorp/logutils v1.0.0"
"github.com/hashicorp/logutils v1.0.0/go.mod"
"github.com/hashicorp/mdns v1.0.0/go.mod"
"github.com/hashicorp/mdns v1.0.1"
"github.com/hashicorp/mdns v1.0.1/go.mod"
"github.com/hashicorp/memberlist v0.1.3/go.mod"
"github.com/hashicorp/memberlist v0.2.2"
"github.com/hashicorp/memberlist v0.2.2/go.mod"
"github.com/hashicorp/nomad/api v0.0.0-20211006193434-215bf04bc650"
"github.com/hashicorp/nomad/api v0.0.0-20211006193434-215bf04bc650/go.mod"
"github.com/hashicorp/raft v1.0.1/go.mod"
"github.com/hashicorp/raft v1.1.0/go.mod"
"github.com/hashicorp/raft v1.1.2-0.20191002163536-9c6bd3e3eb17/go.mod"
"github.com/hashicorp/raft v1.2.0/go.mod"
"github.com/hashicorp/raft v1.3.1"
"github.com/hashicorp/raft v1.3.1/go.mod"
"github.com/hashicorp/raft-autopilot v0.1.3"
"github.com/hashicorp/raft-autopilot v0.1.3/go.mod"
"github.com/hashicorp/raft-boltdb v0.0.0-20171010151810-6e5ba93211ea"
"github.com/hashicorp/raft-boltdb v0.0.0-20171010151810-6e5ba93211ea/go.mod"
"github.com/hashicorp/raft-boltdb/v2 v2.0.0-20210421194847-a7e34179d62c"
"github.com/hashicorp/raft-boltdb/v2 v2.0.0-20210421194847-a7e34179d62c/go.mod"
"github.com/hashicorp/raft-snapshot v1.0.3"
"github.com/hashicorp/raft-snapshot v1.0.3/go.mod"
"github.com/hashicorp/serf v0.8.2/go.mod"
"github.com/hashicorp/serf v0.9.4/go.mod"
"github.com/hashicorp/serf v0.9.5"
"github.com/hashicorp/serf v0.9.5/go.mod"
"github.com/hashicorp/vault-plugin-auth-alicloud v0.10.0"
"github.com/hashicorp/vault-plugin-auth-alicloud v0.10.0/go.mod"
"github.com/hashicorp/vault-plugin-auth-azure v0.9.2"
"github.com/hashicorp/vault-plugin-auth-azure v0.9.2/go.mod"
"github.com/hashicorp/vault-plugin-auth-centrify v0.10.0"
"github.com/hashicorp/vault-plugin-auth-centrify v0.10.0/go.mod"
"github.com/hashicorp/vault-plugin-auth-cf v0.10.0"
"github.com/hashicorp/vault-plugin-auth-cf v0.10.0/go.mod"
"github.com/hashicorp/vault-plugin-auth-gcp v0.11.2"
"github.com/hashicorp/vault-plugin-auth-gcp v0.11.2/go.mod"
"github.com/hashicorp/vault-plugin-auth-jwt v0.11.2"
"github.com/hashicorp/vault-plugin-auth-jwt v0.11.2/go.mod"
"github.com/hashicorp/vault-plugin-auth-kerberos v0.5.0"
"github.com/hashicorp/vault-plugin-auth-kerberos v0.5.0/go.mod"
"github.com/hashicorp/vault-plugin-auth-kubernetes v0.11.3"
"github.com/hashicorp/vault-plugin-auth-kubernetes v0.11.3/go.mod"
"github.com/hashicorp/vault-plugin-auth-oci v0.9.0"
"github.com/hashicorp/vault-plugin-auth-oci v0.9.0/go.mod"
"github.com/hashicorp/vault-plugin-database-couchbase v0.5.1"
"github.com/hashicorp/vault-plugin-database-couchbase v0.5.1/go.mod"
"github.com/hashicorp/vault-plugin-database-elasticsearch v0.9.1"
"github.com/hashicorp/vault-plugin-database-elasticsearch v0.9.1/go.mod"
"github.com/hashicorp/vault-plugin-database-mongodbatlas v0.5.1"
"github.com/hashicorp/vault-plugin-database-mongodbatlas v0.5.1/go.mod"
"github.com/hashicorp/vault-plugin-database-snowflake v0.3.1"
"github.com/hashicorp/vault-plugin-database-snowflake v0.3.1/go.mod"
"github.com/hashicorp/vault-plugin-mock v0.16.1"
"github.com/hashicorp/vault-plugin-mock v0.16.1/go.mod"
"github.com/hashicorp/vault-plugin-secrets-ad v0.11.1"
"github.com/hashicorp/vault-plugin-secrets-ad v0.11.1/go.mod"
"github.com/hashicorp/vault-plugin-secrets-alicloud v0.10.2"
"github.com/hashicorp/vault-plugin-secrets-alicloud v0.10.2/go.mod"
"github.com/hashicorp/vault-plugin-secrets-azure v0.11.1"
"github.com/hashicorp/vault-plugin-secrets-azure v0.11.1/go.mod"
"github.com/hashicorp/vault-plugin-secrets-gcp v0.11.0"
"github.com/hashicorp/vault-plugin-secrets-gcp v0.11.0/go.mod"
"github.com/hashicorp/vault-plugin-secrets-gcpkms v0.10.0"
"github.com/hashicorp/vault-plugin-secrets-gcpkms v0.10.0/go.mod"
"github.com/hashicorp/vault-plugin-secrets-kv v0.10.1"
"github.com/hashicorp/vault-plugin-secrets-kv v0.10.1/go.mod"
"github.com/hashicorp/vault-plugin-secrets-mongodbatlas v0.5.1"
"github.com/hashicorp/vault-plugin-secrets-mongodbatlas v0.5.1/go.mod"
"github.com/hashicorp/vault-plugin-secrets-openldap v0.6.0"
"github.com/hashicorp/vault-plugin-secrets-openldap v0.6.0/go.mod"
"github.com/hashicorp/vault-plugin-secrets-terraform v0.3.0"
"github.com/hashicorp/vault-plugin-secrets-terraform v0.3.0/go.mod"
"github.com/hashicorp/vault-testing-stepwise v0.1.1/go.mod"
"github.com/hashicorp/vault-testing-stepwise v0.1.2"
"github.com/hashicorp/vault-testing-stepwise v0.1.2/go.mod"
"github.com/hashicorp/vic v1.5.1-0.20190403131502-bbfe86ec9443"
"github.com/hashicorp/vic v1.5.1-0.20190403131502-bbfe86ec9443/go.mod"
"github.com/hashicorp/yamux v0.0.0-20180604194846-3520598351bb/go.mod"
"github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d"
"github.com/hashicorp/yamux v0.0.0-20181012175058-2f1d1f20f75d/go.mod"
"github.com/hpcloud/tail v1.0.0/go.mod"
"github.com/huandu/xstrings v1.3.2"
"github.com/huandu/xstrings v1.3.2/go.mod"
"github.com/huaweicloud/golangsdk v0.0.0-20200304081349-45ec0797f2a4/go.mod"
"github.com/ianlancetaylor/demangle v0.0.0-20181102032728-5e5cf60278f6/go.mod"
"github.com/imdario/mergo v0.3.5/go.mod"
"github.com/imdario/mergo v0.3.6/go.mod"
"github.com/imdario/mergo v0.3.8/go.mod"
"github.com/imdario/mergo v0.3.10/go.mod"
"github.com/imdario/mergo v0.3.11/go.mod"
"github.com/imdario/mergo v0.3.12"
"github.com/imdario/mergo v0.3.12/go.mod"
"github.com/inconshreveable/mousetrap v1.0.0/go.mod"
"github.com/influxdata/influxdb v0.0.0-20190411212539-d24b7ba8c4c4"
"github.com/influxdata/influxdb v0.0.0-20190411212539-d24b7ba8c4c4/go.mod"
"github.com/j-keck/arping v0.0.0-20160618110441-2cf9dc699c56/go.mod"
"github.com/jackc/fake v0.0.0-20150926172116-812a484cc733"
"github.com/jackc/fake v0.0.0-20150926172116-812a484cc733/go.mod"
"github.com/jackc/pgx v3.3.0+incompatible"
"github.com/jackc/pgx v3.3.0+incompatible/go.mod"
"github.com/jarcoal/httpmock v0.0.0-20180424175123-9c70cfe4a1da/go.mod"
"github.com/jarcoal/httpmock v1.0.4/go.mod"
"github.com/jarcoal/httpmock v1.0.5"
"github.com/jarcoal/httpmock v1.0.5/go.mod"
"github.com/jcmturner/aescts/v2 v2.0.0"
"github.com/jcmturner/aescts/v2 v2.0.0/go.mod"
"github.com/jcmturner/dnsutils/v2 v2.0.0"
"github.com/jcmturner/dnsutils/v2 v2.0.0/go.mod"
"github.com/jcmturner/gofork v1.0.0"
"github.com/jcmturner/gofork v1.0.0/go.mod"
"github.com/jcmturner/goidentity/v6 v6.0.1"
"github.com/jcmturner/goidentity/v6 v6.0.1/go.mod"
"github.com/jcmturner/gokrb5/v8 v8.4.2"
"github.com/jcmturner/gokrb5/v8 v8.4.2/go.mod"
"github.com/jcmturner/rpc/v2 v2.0.3"
"github.com/jcmturner/rpc/v2 v2.0.3/go.mod"
"github.com/jeffchao/backoff v0.0.0-20140404060208-9d7fd7aa17f2"
"github.com/jeffchao/backoff v0.0.0-20140404060208-9d7fd7aa17f2/go.mod"
"github.com/jefferai/isbadcipher v0.0.0-20190226160619-51d2077c035f"
"github.com/jefferai/isbadcipher v0.0.0-20190226160619-51d2077c035f/go.mod"
"github.com/jefferai/jsonx v1.0.0"
"github.com/jefferai/jsonx v1.0.0/go.mod"
"github.com/jessevdk/go-flags v1.4.0/go.mod"
"github.com/jhump/protoreflect v1.6.0"
"github.com/jhump/protoreflect v1.6.0/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20160202185014-0b12d6b521d8/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20160803190731-bd40a432e4c7/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af/go.mod"
"github.com/jmespath/go-jmespath v0.3.0/go.mod"
"github.com/jmespath/go-jmespath v0.4.0"
"github.com/jmespath/go-jmespath v0.4.0/go.mod"
"github.com/jmespath/go-jmespath/internal/testify v1.5.1"
"github.com/jmespath/go-jmespath/internal/testify v1.5.1/go.mod"
"github.com/joefitzgerald/rainbow-reporter v0.1.0/go.mod"
"github.com/joho/godotenv v1.3.0/go.mod"
"github.com/jonboulle/clockwork v0.1.0/go.mod"
"github.com/joyent/triton-go v0.0.0-20180628001255-830d2b111e62/go.mod"
"github.com/joyent/triton-go v1.7.1-0.20200416154420-6801d15b779f"
"github.com/joyent/triton-go v1.7.1-0.20200416154420-6801d15b779f/go.mod"
"github.com/jpillora/backoff v1.0.0/go.mod"
"github.com/json-iterator/go v0.0.0-20180701071628-ab8a2e0c74be/go.mod"
"github.com/json-iterator/go v1.1.5/go.mod"
"github.com/json-iterator/go v1.1.6/go.mod"
"github.com/json-iterator/go v1.1.7/go.mod"
"github.com/json-iterator/go v1.1.8/go.mod"
"github.com/json-iterator/go v1.1.9/go.mod"
"github.com/json-iterator/go v1.1.10/go.mod"
"github.com/json-iterator/go v1.1.11/go.mod"
"github.com/json-iterator/go v1.1.12"
"github.com/json-iterator/go v1.1.12/go.mod"
"github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
"github.com/jstemmer/go-junit-report v0.9.1"
"github.com/jstemmer/go-junit-report v0.9.1/go.mod"
"github.com/jtolds/gls v4.20.0+incompatible"
"github.com/jtolds/gls v4.20.0+incompatible/go.mod"
"github.com/julienschmidt/httprouter v1.2.0/go.mod"
"github.com/julienschmidt/httprouter v1.3.0/go.mod"
"github.com/karrick/godirwalk v1.8.0/go.mod"
"github.com/karrick/godirwalk v1.10.3/go.mod"
"github.com/kelseyhightower/envconfig v1.3.0/go.mod"
"github.com/kelseyhightower/envconfig v1.4.0"
"github.com/kelseyhightower/envconfig v1.4.0/go.mod"
"github.com/keybase/go-crypto v0.0.0-20190403132359-d65b6b94177f"
"github.com/keybase/go-crypto v0.0.0-20190403132359-d65b6b94177f/go.mod"
"github.com/kisielk/errcheck v1.1.0/go.mod"
"github.com/kisielk/errcheck v1.2.0/go.mod"
"github.com/kisielk/errcheck v1.5.0/go.mod"
"github.com/kisielk/gotool v1.0.0/go.mod"
"github.com/klauspost/compress v1.4.1/go.mod"
"github.com/klauspost/compress v1.11.3/go.mod"
"github.com/klauspost/compress v1.11.13/go.mod"
"github.com/klauspost/compress v1.13.1/go.mod"
"github.com/klauspost/compress v1.13.4/go.mod"
"github.com/klauspost/compress v1.13.6"
"github.com/klauspost/compress v1.13.6/go.mod"
"github.com/klauspost/cpuid v1.2.0/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.2/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.3/go.mod"
"github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
"github.com/kr/pretty v0.1.0/go.mod"
"github.com/kr/pretty v0.2.0/go.mod"
"github.com/kr/pretty v0.2.1/go.mod"
"github.com/kr/pretty v0.3.0"
"github.com/kr/pretty v0.3.0/go.mod"
"github.com/kr/pty v1.1.1/go.mod"
"github.com/kr/pty v1.1.5/go.mod"
"github.com/kr/text v0.1.0/go.mod"
"github.com/kr/text v0.2.0"
"github.com/kr/text v0.2.0/go.mod"
"github.com/lestrrat-go/jwx v0.9.0/go.mod"
"github.com/lib/pq v0.0.0-20180327071824-d34b9ff171c2/go.mod"
"github.com/lib/pq v1.1.1/go.mod"
"github.com/lib/pq v1.2.0/go.mod"
"github.com/lib/pq v1.8.0/go.mod"
"github.com/lib/pq v1.10.3"
"github.com/lib/pq v1.10.3/go.mod"
"github.com/linode/linodego v0.7.1"
"github.com/linode/linodego v0.7.1/go.mod"
"github.com/linuxkit/virtsock v0.0.0-20201010232012-f8cee7dfc7a3/go.mod"
"github.com/magiconair/properties v1.8.0/go.mod"
"github.com/mailru/easyjson v0.0.0-20160728113105-d5b7844b561a/go.mod"
"github.com/mailru/easyjson v0.0.0-20190614124828-94de47d64c63/go.mod"
"github.com/mailru/easyjson v0.0.0-20190626092158-b2ccc519800e/go.mod"
"github.com/mailru/easyjson v0.7.0/go.mod"
"github.com/markbates/oncer v0.0.0-20181203154359-bf2de49a0be2/go.mod"
"github.com/markbates/safe v1.0.1/go.mod"
"github.com/marstr/guid v1.1.0/go.mod"
"github.com/martini-contrib/render v0.0.0-20150707142108-ec18f8345a11"
"github.com/martini-contrib/render v0.0.0-20150707142108-ec18f8345a11/go.mod"
"github.com/mattn/go-colorable v0.0.9/go.mod"
"github.com/mattn/go-colorable v0.1.4/go.mod"
"github.com/mattn/go-colorable v0.1.6/go.mod"
"github.com/mattn/go-colorable v0.1.7/go.mod"
"github.com/mattn/go-colorable v0.1.8/go.mod"
"github.com/mattn/go-colorable v0.1.9/go.mod"
"github.com/mattn/go-colorable v0.1.11"
"github.com/mattn/go-colorable v0.1.11/go.mod"
"github.com/mattn/go-ieproxy v0.0.1"
"github.com/mattn/go-ieproxy v0.0.1/go.mod"
"github.com/mattn/go-isatty v0.0.3/go.mod"
"github.com/mattn/go-isatty v0.0.4/go.mod"
"github.com/mattn/go-isatty v0.0.8/go.mod"
"github.com/mattn/go-isatty v0.0.10/go.mod"
"github.com/mattn/go-isatty v0.0.11/go.mod"
"github.com/mattn/go-isatty v0.0.12/go.mod"
"github.com/mattn/go-isatty v0.0.14"
"github.com/mattn/go-isatty v0.0.14/go.mod"
"github.com/mattn/go-runewidth v0.0.2/go.mod"
"github.com/mattn/go-runewidth v0.0.3/go.mod"
"github.com/mattn/go-shellwords v1.0.3/go.mod"
"github.com/mattn/go-shellwords v1.0.6/go.mod"
"github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
"github.com/matttproud/golang_protobuf_extensions v1.0.2-0.20181231171920-c182affec369"
"github.com/matttproud/golang_protobuf_extensions v1.0.2-0.20181231171920-c182affec369/go.mod"
"github.com/maxbrunsfeld/counterfeiter/v6 v6.2.2/go.mod"
"github.com/mholt/archiver v3.1.1+incompatible"
"github.com/mholt/archiver v3.1.1+incompatible/go.mod"
"github.com/michaelklishin/rabbit-hole/v2 v2.11.0"
"github.com/michaelklishin/rabbit-hole/v2 v2.11.0/go.mod"
"github.com/miekg/dns v1.0.14/go.mod"
"github.com/miekg/dns v1.1.26/go.mod"
"github.com/miekg/dns v1.1.40"
"github.com/miekg/dns v1.1.40/go.mod"
"github.com/miekg/pkcs11 v1.0.3/go.mod"
"github.com/mistifyio/go-zfs v2.1.2-0.20190413222219-f784269be439+incompatible/go.mod"
"github.com/mitchellh/cli v1.0.0/go.mod"
"github.com/mitchellh/cli v1.1.0/go.mod"
"github.com/mitchellh/cli v1.1.2"
"github.com/mitchellh/cli v1.1.2/go.mod"
"github.com/mitchellh/copystructure v1.0.0"
"github.com/mitchellh/copystructure v1.0.0/go.mod"
"github.com/mitchellh/go-homedir v1.1.0"
"github.com/mitchellh/go-homedir v1.1.0/go.mod"
"github.com/mitchellh/go-testing-interface v0.0.0-20171004221916-a61a99592b77/go.mod"
"github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
"github.com/mitchellh/go-testing-interface v1.14.0"
"github.com/mitchellh/go-testing-interface v1.14.0/go.mod"
"github.com/mitchellh/go-wordwrap v1.0.0"
"github.com/mitchellh/go-wordwrap v1.0.0/go.mod"
"github.com/mitchellh/gox v0.4.0/go.mod"
"github.com/mitchellh/gox v1.0.1"
"github.com/mitchellh/gox v1.0.1/go.mod"
"github.com/mitchellh/hashstructure v1.0.0"
"github.com/mitchellh/hashstructure v1.0.0/go.mod"
"github.com/mitchellh/iochan v1.0.0"
"github.com/mitchellh/iochan v1.0.0/go.mod"
"github.com/mitchellh/mapstructure v0.0.0-20160808181253-ca63d7c062ee/go.mod"
"github.com/mitchellh/mapstructure v1.1.2/go.mod"
"github.com/mitchellh/mapstructure v1.3.3/go.mod"
"github.com/mitchellh/mapstructure v1.4.1/go.mod"
"github.com/mitchellh/mapstructure v1.4.2"
"github.com/mitchellh/mapstructure v1.4.2/go.mod"
"github.com/mitchellh/osext v0.0.0-20151018003038-5e2d6d41470f/go.mod"
"github.com/mitchellh/pointerstructure v1.2.0"
"github.com/mitchellh/pointerstructure v1.2.0/go.mod"
"github.com/mitchellh/reflectwalk v1.0.0/go.mod"
"github.com/mitchellh/reflectwalk v1.0.2"
"github.com/mitchellh/reflectwalk v1.0.2/go.mod"
"github.com/moby/locker v1.0.1/go.mod"
"github.com/moby/spdystream v0.2.0/go.mod"
"github.com/moby/sys/mount v0.2.0"
"github.com/moby/sys/mount v0.2.0/go.mod"
"github.com/moby/sys/mountinfo v0.4.0/go.mod"
"github.com/moby/sys/mountinfo v0.4.1"
"github.com/moby/sys/mountinfo v0.4.1/go.mod"
"github.com/moby/sys/symlink v0.1.0/go.mod"
"github.com/moby/term v0.0.0-20200312100748-672ec06f55cd/go.mod"
"github.com/moby/term v0.0.0-20201216013528-df9cb8a40635/go.mod"
"github.com/moby/term v0.0.0-20210619224110-3f7ff695adc6"
"github.com/moby/term v0.0.0-20210619224110-3f7ff695adc6/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd"
"github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
"github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
"github.com/modern-go/reflect2 v1.0.1/go.mod"
"github.com/modern-go/reflect2 v1.0.2"
"github.com/modern-go/reflect2 v1.0.2/go.mod"
"github.com/mongodb-forks/digest v1.0.3"
"github.com/mongodb-forks/digest v1.0.3/go.mod"
"github.com/mongodb/go-client-mongodb-atlas v0.1.2"
"github.com/mongodb/go-client-mongodb-atlas v0.1.2/go.mod"
"github.com/montanaflynn/stats v0.0.0-20171201202039-1bf9dbcd8cbe/go.mod"
"github.com/morikuni/aec v1.0.0"
"github.com/morikuni/aec v1.0.0/go.mod"
"github.com/mrunalp/fileutils v0.5.0/go.mod"
"github.com/munnerz/goautoneg v0.0.0-20120707110453-a547fc61f48d/go.mod"
"github.com/munnerz/goautoneg v0.0.0-20191010083416-a7dc8b61c822/go.mod"
"github.com/mwielbut/pointy v1.1.0"
"github.com/mwielbut/pointy v1.1.0/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20190716064945-2f068394615f/go.mod"
"github.com/mxk/go-flowrate v0.0.0-20140419014527-cca7078d478f/go.mod"
"github.com/natefinch/atomic v0.0.0-20150920032501-a62ce929ffcc"
"github.com/natefinch/atomic v0.0.0-20150920032501-a62ce929ffcc/go.mod"
"github.com/ncw/swift v1.0.47"
"github.com/ncw/swift v1.0.47/go.mod"
"github.com/nicolai86/scaleway-sdk v1.10.2-0.20180628010248-798f60e20bb2"
"github.com/nicolai86/scaleway-sdk v1.10.2-0.20180628010248-798f60e20bb2/go.mod"
"github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e/go.mod"
"github.com/nwaples/rardecode v1.1.2"
"github.com/nwaples/rardecode v1.1.2/go.mod"
"github.com/nxadm/tail v1.4.4/go.mod"
"github.com/nxadm/tail v1.4.8"
"github.com/nxadm/tail v1.4.8/go.mod"
"github.com/oklog/run v1.0.0"
"github.com/oklog/run v1.0.0/go.mod"
"github.com/oklog/ulid v1.3.1/go.mod"
"github.com/okta/okta-sdk-golang v1.1.0"
"github.com/okta/okta-sdk-golang v1.1.0/go.mod"
"github.com/okta/okta-sdk-golang/v2 v2.0.0"
"github.com/okta/okta-sdk-golang/v2 v2.0.0/go.mod"
"github.com/olekukonko/tablewriter v0.0.0-20170122224234-a0225b3f23b5/go.mod"
"github.com/olekukonko/tablewriter v0.0.0-20180130162743-b8a9be070da4/go.mod"
"github.com/onsi/ginkgo v0.0.0-20151202141238-7f8ab55aaf3b/go.mod"
"github.com/onsi/ginkgo v0.0.0-20170829012221-11459a886d9c/go.mod"
"github.com/onsi/ginkgo v1.6.0/go.mod"
"github.com/onsi/ginkgo v1.7.0/go.mod"
"github.com/onsi/ginkgo v1.8.0/go.mod"
"github.com/onsi/ginkgo v1.10.1/go.mod"
"github.com/onsi/ginkgo v1.10.3/go.mod"
"github.com/onsi/ginkgo v1.11.0/go.mod"
"github.com/onsi/ginkgo v1.12.0/go.mod"
"github.com/onsi/ginkgo v1.12.1/go.mod"
"github.com/onsi/ginkgo v1.14.0/go.mod"
"github.com/onsi/ginkgo v1.16.4"
"github.com/onsi/ginkgo v1.16.4/go.mod"
"github.com/onsi/gomega v0.0.0-20151007035656-2152b45fa28a/go.mod"
"github.com/onsi/gomega v0.0.0-20170829124025-dcabb60a477c/go.mod"
"github.com/onsi/gomega v0.0.0-20190113212917-5533ce8a0da3/go.mod"
"github.com/onsi/gomega v1.4.3/go.mod"
"github.com/onsi/gomega v1.5.0/go.mod"
"github.com/onsi/gomega v1.7.0/go.mod"
"github.com/onsi/gomega v1.7.1/go.mod"
"github.com/onsi/gomega v1.9.0/go.mod"
"github.com/onsi/gomega v1.10.1/go.mod"
"github.com/onsi/gomega v1.10.3/go.mod"
"github.com/onsi/gomega v1.16.0"
"github.com/onsi/gomega v1.16.0/go.mod"
"github.com/opencontainers/go-digest v0.0.0-20170106003457-a6d0ee40d420/go.mod"
"github.com/opencontainers/go-digest v0.0.0-20180430190053-c9281466c8b2/go.mod"
"github.com/opencontainers/go-digest v1.0.0-rc1/go.mod"
"github.com/opencontainers/go-digest v1.0.0-rc1.0.20180430190053-c9281466c8b2/go.mod"
"github.com/opencontainers/go-digest v1.0.0"
"github.com/opencontainers/go-digest v1.0.0/go.mod"
"github.com/opencontainers/image-spec v1.0.0/go.mod"
"github.com/opencontainers/image-spec v1.0.1"
"github.com/opencontainers/image-spec v1.0.1/go.mod"
"github.com/opencontainers/runc v0.0.0-20190115041553-12f6a991201f/go.mod"
"github.com/opencontainers/runc v0.1.1/go.mod"
"github.com/opencontainers/runc v1.0.0-rc8.0.20190926000215-3e425f80a8c9/go.mod"
"github.com/opencontainers/runc v1.0.0-rc9/go.mod"
"github.com/opencontainers/runc v1.0.0-rc93/go.mod"
"github.com/opencontainers/runc v1.0.2"
"github.com/opencontainers/runc v1.0.2/go.mod"
"github.com/opencontainers/runtime-spec v0.1.2-0.20190507144316-5b71a03e2700/go.mod"
"github.com/opencontainers/runtime-spec v1.0.1/go.mod"
"github.com/opencontainers/runtime-spec v1.0.2-0.20190207185410-29686dbc5559/go.mod"
"github.com/opencontainers/runtime-spec v1.0.2/go.mod"
"github.com/opencontainers/runtime-spec v1.0.3-0.20200929063507-e6143ca7d51d/go.mod"
"github.com/opencontainers/runtime-spec v1.0.3-0.20210326190908-1c3f411f0417/go.mod"
"github.com/opencontainers/runtime-tools v0.0.0-20181011054405-1d69bd0f9c39/go.mod"
"github.com/opencontainers/selinux v1.6.0/go.mod"
"github.com/opencontainers/selinux v1.8.0/go.mod"
"github.com/opencontainers/selinux v1.8.2/go.mod"
"github.com/openlyinc/pointy v1.1.2"
"github.com/openlyinc/pointy v1.1.2/go.mod"
"github.com/openzipkin/zipkin-go v0.1.3/go.mod"
"github.com/openzipkin/zipkin-go v0.1.6/go.mod"
"github.com/oracle/oci-go-sdk v7.0.0+incompatible/go.mod"
"github.com/oracle/oci-go-sdk v13.1.0+incompatible"
"github.com/oracle/oci-go-sdk v13.1.0+incompatible/go.mod"
"github.com/ory/dockertest v3.3.5+incompatible"
"github.com/ory/dockertest v3.3.5+incompatible/go.mod"
"github.com/ory/dockertest/v3 v3.8.0"
"github.com/ory/dockertest/v3 v3.8.0/go.mod"
"github.com/oxtoacart/bpool v0.0.0-20150712133111-4e1c5567d7c2"
"github.com/oxtoacart/bpool v0.0.0-20150712133111-4e1c5567d7c2/go.mod"
"github.com/packethost/packngo v0.1.1-0.20180711074735-b9cb5096f54c"
"github.com/packethost/packngo v0.1.1-0.20180711074735-b9cb5096f54c/go.mod"
"github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c/go.mod"
"github.com/pascaldekloe/goe v0.1.0"
"github.com/pascaldekloe/goe v0.1.0/go.mod"
"github.com/patrickmn/go-cache v0.0.0-20180815053127-5633e0862627/go.mod"
"github.com/patrickmn/go-cache v2.1.0+incompatible"
"github.com/patrickmn/go-cache v2.1.0+incompatible/go.mod"
"github.com/pelletier/go-toml v1.2.0/go.mod"
"github.com/pelletier/go-toml v1.7.0/go.mod"
"github.com/pelletier/go-toml v1.8.1/go.mod"
"github.com/peterbourgon/diskv v2.0.1+incompatible/go.mod"
"github.com/petermattis/goid v0.0.0-20180202154549-b0b1615b78e5"
"github.com/petermattis/goid v0.0.0-20180202154549-b0b1615b78e5/go.mod"
"github.com/pierrec/lz4 v2.0.5+incompatible/go.mod"
"github.com/pierrec/lz4 v2.2.6+incompatible/go.mod"
"github.com/pierrec/lz4 v2.5.2+incompatible"
"github.com/pierrec/lz4 v2.5.2+incompatible/go.mod"
"github.com/pierrec/lz4/v4 v4.1.8"
"github.com/pierrec/lz4/v4 v4.1.8/go.mod"
"github.com/pkg/browser v0.0.0-20210706143420-7d21f8c997e2/go.mod"
"github.com/pkg/browser v0.0.0-20210911075715-681adbf594b8"
"github.com/pkg/browser v0.0.0-20210911075715-681adbf594b8/go.mod"
"github.com/pkg/errors v0.8.0/go.mod"
"github.com/pkg/errors v0.8.1-0.20171018195549-f15c970de5b7/go.mod"
"github.com/pkg/errors v0.8.1/go.mod"
"github.com/pkg/errors v0.9.1"
"github.com/pkg/errors v0.9.1/go.mod"
"github.com/pmezard/go-difflib v1.0.0"
"github.com/pmezard/go-difflib v1.0.0/go.mod"
"github.com/posener/complete v1.1.1/go.mod"
"github.com/posener/complete v1.2.3"
"github.com/posener/complete v1.2.3/go.mod"
"github.com/pquerna/cachecontrol v0.0.0-20171018203845-0dec1b30a021/go.mod"
"github.com/pquerna/cachecontrol v0.0.0-20201205024021-ac21108117ac"
"github.com/pquerna/cachecontrol v0.0.0-20201205024021-ac21108117ac/go.mod"
"github.com/pquerna/otp v1.2.1-0.20191009055518-468c2dd2b58d"
"github.com/pquerna/otp v1.2.1-0.20191009055518-468c2dd2b58d/go.mod"
"github.com/prometheus/client_golang v0.0.0-20180209125602-c332b6f63c06/go.mod"
"github.com/prometheus/client_golang v0.9.1/go.mod"
"github.com/prometheus/client_golang v0.9.2/go.mod"
"github.com/prometheus/client_golang v0.9.3-0.20190127221311-3c4408c8b829/go.mod"
"github.com/prometheus/client_golang v0.9.3/go.mod"
"github.com/prometheus/client_golang v1.0.0/go.mod"
"github.com/prometheus/client_golang v1.1.0/go.mod"
"github.com/prometheus/client_golang v1.4.0/go.mod"
"github.com/prometheus/client_golang v1.7.1/go.mod"
"github.com/prometheus/client_golang v1.11.0"
"github.com/prometheus/client_golang v1.11.0/go.mod"
"github.com/prometheus/client_model v0.0.0-20171117100541-99fa1f4be8e5/go.mod"
"github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
"github.com/prometheus/client_model v0.0.0-20190115171406-56726106282f/go.mod"
"github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90/go.mod"
"github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4/go.mod"
"github.com/prometheus/client_model v0.2.0"
"github.com/prometheus/client_model v0.2.0/go.mod"
"github.com/prometheus/common v0.0.0-20180110214958-89604d197083/go.mod"
"github.com/prometheus/common v0.0.0-20181113130724-41aa239b4cce/go.mod"
"github.com/prometheus/common v0.0.0-20181126121408-4724e9255275/go.mod"
"github.com/prometheus/common v0.2.0/go.mod"
"github.com/prometheus/common v0.4.0/go.mod"
"github.com/prometheus/common v0.4.1/go.mod"
"github.com/prometheus/common v0.6.0/go.mod"
"github.com/prometheus/common v0.9.1/go.mod"
"github.com/prometheus/common v0.10.0/go.mod"
"github.com/prometheus/common v0.26.0"
"github.com/prometheus/common v0.26.0/go.mod"
"github.com/prometheus/procfs v0.0.0-20180125133057-cb4147076ac7/go.mod"
"github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
"github.com/prometheus/procfs v0.0.0-20181204211112-1dc9a6cbc91a/go.mod"
"github.com/prometheus/procfs v0.0.0-20190117184657-bf6a532e95b1/go.mod"
"github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084/go.mod"
"github.com/prometheus/procfs v0.0.0-20190522114515-bc1a522cf7b1/go.mod"
"github.com/prometheus/procfs v0.0.2/go.mod"
"github.com/prometheus/procfs v0.0.3/go.mod"
"github.com/prometheus/procfs v0.0.5/go.mod"
"github.com/prometheus/procfs v0.0.8/go.mod"
"github.com/prometheus/procfs v0.1.3/go.mod"
"github.com/prometheus/procfs v0.2.0/go.mod"
"github.com/prometheus/procfs v0.6.0"
"github.com/prometheus/procfs v0.6.0/go.mod"
"github.com/prometheus/tsdb v0.7.1/go.mod"
"github.com/rboyer/safeio v0.2.1"
"github.com/rboyer/safeio v0.2.1/go.mod"
"github.com/rcrowley/go-metrics v0.0.0-20181016184325-3113b8401b8a/go.mod"
"github.com/renier/xmlrpc v0.0.0-20170708154548-ce4a1a486c03"
"github.com/renier/xmlrpc v0.0.0-20170708154548-ce4a1a486c03/go.mod"
"github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
"github.com/rogpeppe/fastuuid v1.2.0/go.mod"
"github.com/rogpeppe/go-internal v1.1.0/go.mod"
"github.com/rogpeppe/go-internal v1.2.2/go.mod"
"github.com/rogpeppe/go-internal v1.3.0/go.mod"
"github.com/rogpeppe/go-internal v1.6.1/go.mod"
"github.com/rogpeppe/go-internal v1.6.2"
"github.com/rogpeppe/go-internal v1.6.2/go.mod"
"github.com/rs/zerolog v1.4.0/go.mod"
"github.com/russross/blackfriday v1.5.2/go.mod"
"github.com/russross/blackfriday/v2 v2.0.1/go.mod"
"github.com/ryanuber/columnize v0.0.0-20160712163229-9b3edd62028f/go.mod"
"github.com/ryanuber/columnize v2.1.0+incompatible"
"github.com/ryanuber/columnize v2.1.0+incompatible/go.mod"
"github.com/ryanuber/go-glob v1.0.0"
"github.com/ryanuber/go-glob v1.0.0/go.mod"
"github.com/safchain/ethtool v0.0.0-20190326074333-42ed695e3de8/go.mod"
"github.com/samuel/go-zookeeper v0.0.0-20190923202752-2cc03de413da"
"github.com/samuel/go-zookeeper v0.0.0-20190923202752-2cc03de413da/go.mod"
"github.com/sasha-s/go-deadlock v0.2.0"
"github.com/sasha-s/go-deadlock v0.2.0/go.mod"
"github.com/satori/go.uuid v1.2.0"
"github.com/satori/go.uuid v1.2.0/go.mod"
"github.com/sclevine/spec v1.2.0/go.mod"
"github.com/sean-/conswriter v0.0.0-20180208195008-f5ae3917a627/go.mod"
"github.com/sean-/pager v0.0.0-20180208200047-666be9bf53b5/go.mod"
"github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529"
"github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529/go.mod"
"github.com/seccomp/libseccomp-golang v0.9.1/go.mod"
"github.com/sethvargo/go-limiter v0.7.1"
"github.com/sethvargo/go-limiter v0.7.1/go.mod"
"github.com/shirou/gopsutil v3.21.5+incompatible"
"github.com/shirou/gopsutil v3.21.5+incompatible/go.mod"
"github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24"
"github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24/go.mod"
"github.com/shurcooL/sanitized_anchor_name v1.0.0/go.mod"
"github.com/sirupsen/logrus v1.0.4-0.20170822132746-89742aefa4b2/go.mod"
"github.com/sirupsen/logrus v1.0.6/go.mod"
"github.com/sirupsen/logrus v1.2.0/go.mod"
"github.com/sirupsen/logrus v1.4.0/go.mod"
"github.com/sirupsen/logrus v1.4.1/go.mod"
"github.com/sirupsen/logrus v1.4.2/go.mod"
"github.com/sirupsen/logrus v1.6.0/go.mod"
"github.com/sirupsen/logrus v1.7.0/go.mod"
"github.com/sirupsen/logrus v1.8.1"
"github.com/sirupsen/logrus v1.8.1/go.mod"
"github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d"
"github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
"github.com/smartystreets/goconvey v0.0.0-20190330032615-68dc04aab96a/go.mod"
"github.com/smartystreets/goconvey v1.6.4"
"github.com/smartystreets/goconvey v1.6.4/go.mod"
"github.com/snowflakedb/gosnowflake v1.6.3"
"github.com/snowflakedb/gosnowflake v1.6.3/go.mod"
"github.com/softlayer/softlayer-go v0.0.0-20180806151055-260589d94c7d"
"github.com/softlayer/softlayer-go v0.0.0-20180806151055-260589d94c7d/go.mod"
"github.com/soheilhy/cmux v0.1.4/go.mod"
"github.com/spaolacci/murmur3 v0.0.0-20180118202830-f09979ecbc72/go.mod"
"github.com/spf13/afero v1.1.2/go.mod"
"github.com/spf13/afero v1.2.1/go.mod"
"github.com/spf13/afero v1.2.2/go.mod"
"github.com/spf13/cast v1.3.0/go.mod"
"github.com/spf13/cobra v0.0.2-0.20171109065643-2da4a54c5cee/go.mod"
"github.com/spf13/cobra v0.0.3/go.mod"
"github.com/spf13/cobra v0.0.5/go.mod"
"github.com/spf13/cobra v1.0.0/go.mod"
"github.com/spf13/jwalterweatherman v1.0.0/go.mod"
"github.com/spf13/pflag v0.0.0-20170130214245-9ff6c6923cff/go.mod"
"github.com/spf13/pflag v1.0.1-0.20171106142849-4c012f6dcd95/go.mod"
"github.com/spf13/pflag v1.0.1/go.mod"
"github.com/spf13/pflag v1.0.3/go.mod"
"github.com/spf13/pflag v1.0.5"
"github.com/spf13/pflag v1.0.5/go.mod"
"github.com/spf13/viper v1.3.2/go.mod"
"github.com/spf13/viper v1.4.0/go.mod"
"github.com/square/go-jose v2.4.1+incompatible/go.mod"
"github.com/square/go-jose/v3 v3.0.0-20200225220504-708a9fe87ddc/go.mod"
"github.com/stefanberger/go-pkcs11uri v0.0.0-20201008174630-78d3cae3a980/go.mod"
"github.com/stoewer/go-strcase v1.2.0/go.mod"
"github.com/streadway/amqp v1.0.0"
"github.com/streadway/amqp v1.0.0/go.mod"
"github.com/stretchr/objx v0.0.0-20180129172003-8a3f7159479f/go.mod"
"github.com/stretchr/objx v0.1.0/go.mod"
"github.com/stretchr/objx v0.1.1/go.mod"
"github.com/stretchr/objx v0.2.0"
"github.com/stretchr/objx v0.2.0/go.mod"
"github.com/stretchr/testify v0.0.0-20180303142811-b89eecf5ca5d/go.mod"
"github.com/stretchr/testify v1.2.2/go.mod"
"github.com/stretchr/testify v1.3.0/go.mod"
"github.com/stretchr/testify v1.4.0/go.mod"
"github.com/stretchr/testify v1.5.1/go.mod"
"github.com/stretchr/testify v1.6.1/go.mod"
"github.com/stretchr/testify v1.7.0"
"github.com/stretchr/testify v1.7.0/go.mod"
"github.com/syndtr/gocapability v0.0.0-20170704070218-db04d3cc01c8/go.mod"
"github.com/syndtr/gocapability v0.0.0-20180916011248-d98352740cb2/go.mod"
"github.com/syndtr/gocapability v0.0.0-20200815063812-42c35b437635/go.mod"
"github.com/tchap/go-patricia v2.2.6+incompatible/go.mod"
"github.com/tencentcloud/tencentcloud-sdk-go v1.0.162"
"github.com/tencentcloud/tencentcloud-sdk-go v1.0.162/go.mod"
"github.com/tidwall/pretty v1.0.0"
"github.com/tidwall/pretty v1.0.0/go.mod"
"github.com/tklauser/go-sysconf v0.3.9"
"github.com/tklauser/go-sysconf v0.3.9/go.mod"
"github.com/tklauser/numcpus v0.3.0"
"github.com/tklauser/numcpus v0.3.0/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20170815181823-89b8d40f7ca8/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5/go.mod"
"github.com/tv42/httpunix v0.0.0-20150427012821-b75d8614f926/go.mod"
"github.com/tv42/httpunix v0.0.0-20191220191345-2ba4b9c3382c"
"github.com/tv42/httpunix v0.0.0-20191220191345-2ba4b9c3382c/go.mod"
"github.com/ugorji/go v1.1.4/go.mod"
"github.com/ugorji/go/codec v0.0.0-20181204163529-d75b2dcb6bc8/go.mod"
"github.com/ulikunitz/xz v0.5.6/go.mod"
"github.com/ulikunitz/xz v0.5.10"
"github.com/ulikunitz/xz v0.5.10/go.mod"
"github.com/urfave/cli v0.0.0-20171014202726-7bc6a0acffa5/go.mod"
"github.com/urfave/cli v1.20.0/go.mod"
"github.com/urfave/cli v1.22.1/go.mod"
"github.com/urfave/cli v1.22.2/go.mod"
"github.com/vishvananda/netlink v0.0.0-20181108222139-023a6dafdcdf/go.mod"
"github.com/vishvananda/netlink v1.1.0/go.mod"
"github.com/vishvananda/netlink v1.1.1-0.20201029203352-d40f9887b852/go.mod"
"github.com/vishvananda/netns v0.0.0-20180720170159-13995c7128cc/go.mod"
"github.com/vishvananda/netns v0.0.0-20191106174202-0a2b9b5464df/go.mod"
"github.com/vishvananda/netns v0.0.0-20200728191858-db3c7e526aae/go.mod"
"github.com/vmware/govmomi v0.18.0"
"github.com/vmware/govmomi v0.18.0/go.mod"
"github.com/willf/bitset v1.1.11-0.20200630133818-d5bec3311243/go.mod"
"github.com/willf/bitset v1.1.11/go.mod"
"github.com/xdg-go/pbkdf2 v1.0.0"
"github.com/xdg-go/pbkdf2 v1.0.0/go.mod"
"github.com/xdg-go/scram v1.0.2"
"github.com/xdg-go/scram v1.0.2/go.mod"
"github.com/xdg-go/stringprep v1.0.2"
"github.com/xdg-go/stringprep v1.0.2/go.mod"
"github.com/xeipuuv/gojsonpointer v0.0.0-20180127040702-4e3ac2762d5f/go.mod"
"github.com/xeipuuv/gojsonpointer v0.0.0-20190905194746-02993c407bfb"
"github.com/xeipuuv/gojsonpointer v0.0.0-20190905194746-02993c407bfb/go.mod"
"github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415"
"github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415/go.mod"
"github.com/xeipuuv/gojsonschema v0.0.0-20180618132009-1d523034197f/go.mod"
"github.com/xeipuuv/gojsonschema v1.2.0"
"github.com/xeipuuv/gojsonschema v1.2.0/go.mod"
"github.com/xi2/xz v0.0.0-20171230120015-48954b6210f8"
"github.com/xi2/xz v0.0.0-20171230120015-48954b6210f8/go.mod"
"github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2/go.mod"
"github.com/xordataexchange/crypt v0.0.3-0.20170626215501-b2862e3d0a77/go.mod"
"github.com/yandex-cloud/go-genproto v0.0.0-20200722140432-762fe965ce77/go.mod"
"github.com/yandex-cloud/go-sdk v0.0.0-20200722140627-2194e5077f13/go.mod"
"github.com/yhat/scrape v0.0.0-20161128144610-24b7890b0945/go.mod"
"github.com/youmark/pkcs8 v0.0.0-20181117223130-1be2e3e5546d"
"github.com/youmark/pkcs8 v0.0.0-20181117223130-1be2e3e5546d/go.mod"
"github.com/yuin/goldmark v1.1.25/go.mod"
"github.com/yuin/goldmark v1.1.27/go.mod"
"github.com/yuin/goldmark v1.1.32/go.mod"
"github.com/yuin/goldmark v1.2.1/go.mod"
"github.com/yuin/goldmark v1.3.5/go.mod"
"github.com/yuin/gopher-lua v0.0.0-20210529063254-f4c35e4016d9"
"github.com/yuin/gopher-lua v0.0.0-20210529063254-f4c35e4016d9/go.mod"
"github.com/yvasiyarov/go-metrics v0.0.0-20140926110328-57bccd1ccd43/go.mod"
"github.com/yvasiyarov/gorelic v0.0.0-20141212073537-a9bba5b9ab50/go.mod"
"github.com/yvasiyarov/newrelic_platform_go v0.0.0-20140908184405-b21fdbd4370f/go.mod"
"go.etcd.io/bbolt v1.3.2/go.mod"
"go.etcd.io/bbolt v1.3.3/go.mod"
"go.etcd.io/bbolt v1.3.5/go.mod"
"go.etcd.io/bbolt v1.3.6"
"go.etcd.io/bbolt v1.3.6/go.mod"
"go.etcd.io/etcd v0.5.0-alpha.5.0.20200910180754-dd1b699fc489"
"go.etcd.io/etcd v0.5.0-alpha.5.0.20200910180754-dd1b699fc489/go.mod"
"go.etcd.io/etcd/api/v3 v3.5.0"
"go.etcd.io/etcd/api/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/client/pkg/v3 v3.0.0-20210928084031-3df272774672"
"go.etcd.io/etcd/client/pkg/v3 v3.0.0-20210928084031-3df272774672/go.mod"
"go.etcd.io/etcd/client/v2 v2.305.0"
"go.etcd.io/etcd/client/v2 v2.305.0/go.mod"
"go.etcd.io/etcd/client/v3 v3.5.0"
"go.etcd.io/etcd/client/v3 v3.5.0/go.mod"
"go.mongodb.org/atlas v0.13.0"
"go.mongodb.org/atlas v0.13.0/go.mod"
"go.mongodb.org/mongo-driver v1.7.3"
"go.mongodb.org/mongo-driver v1.7.3/go.mod"
"go.mozilla.org/pkcs7 v0.0.0-20200128120323-432b2356ecb1/go.mod"
"go.opencensus.io v0.19.1/go.mod"
"go.opencensus.io v0.19.2/go.mod"
"go.opencensus.io v0.21.0/go.mod"
"go.opencensus.io v0.22.0/go.mod"
"go.opencensus.io v0.22.2/go.mod"
"go.opencensus.io v0.22.3/go.mod"
"go.opencensus.io v0.22.4/go.mod"
"go.opencensus.io v0.23.0"
"go.opencensus.io v0.23.0/go.mod"
"go.opentelemetry.io/otel v0.20.0"
"go.opentelemetry.io/otel v0.20.0/go.mod"
"go.opentelemetry.io/otel/metric v0.20.0"
"go.opentelemetry.io/otel/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/oteltest v0.20.0"
"go.opentelemetry.io/otel/oteltest v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk v0.20.0"
"go.opentelemetry.io/otel/sdk v0.20.0/go.mod"
"go.opentelemetry.io/otel/trace v0.20.0"
"go.opentelemetry.io/otel/trace v0.20.0/go.mod"
"go.opentelemetry.io/proto/otlp v0.7.0/go.mod"
"go.uber.org/atomic v1.3.2/go.mod"
"go.uber.org/atomic v1.4.0/go.mod"
"go.uber.org/atomic v1.7.0/go.mod"
"go.uber.org/atomic v1.9.0"
"go.uber.org/atomic v1.9.0/go.mod"
"go.uber.org/goleak v1.1.10/go.mod"
"go.uber.org/goleak v1.1.11-0.20210813005559-691160354723"
"go.uber.org/goleak v1.1.11-0.20210813005559-691160354723/go.mod"
"go.uber.org/multierr v1.1.0/go.mod"
"go.uber.org/multierr v1.6.0"
"go.uber.org/multierr v1.6.0/go.mod"
"go.uber.org/zap v1.10.0/go.mod"
"go.uber.org/zap v1.17.0/go.mod"
"go.uber.org/zap v1.19.1"
"go.uber.org/zap v1.19.1/go.mod"
"golang.org/x/crypto v0.0.0-20210817164053-32db794688a5"
"golang.org/x/crypto v0.0.0-20210817164053-32db794688a5/go.mod"
"golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
"golang.org/x/exp v0.0.0-20190306152737-a1d7652674e8/go.mod"
"golang.org/x/exp v0.0.0-20190510132918-efd6b22b2522/go.mod"
"golang.org/x/exp v0.0.0-20190829153037-c13cbed26979/go.mod"
"golang.org/x/exp v0.0.0-20191030013958-a1ab85dbe136/go.mod"
"golang.org/x/exp v0.0.0-20191129062945-2f5052295587/go.mod"
"golang.org/x/exp v0.0.0-20191227195350-da58074b4299/go.mod"
"golang.org/x/exp v0.0.0-20200119233911-0405dc783f0a/go.mod"
"golang.org/x/exp v0.0.0-20200207192155-f17229e696bd/go.mod"
"golang.org/x/exp v0.0.0-20200224162631-6cc2880d07d6/go.mod"
"golang.org/x/image v0.0.0-20190227222117-0694c2d4d067/go.mod"
"golang.org/x/image v0.0.0-20190802002840-cff245a6509b/go.mod"
"golang.org/x/lint v0.0.0-20210508222113-6edffad5e616"
"golang.org/x/lint v0.0.0-20210508222113-6edffad5e616/go.mod"
"golang.org/x/mobile v0.0.0-20190312151609-d3739f865fa6/go.mod"
"golang.org/x/mobile v0.0.0-20190719004257-d2bd2a29d028/go.mod"
"golang.org/x/mod v0.4.2"
"golang.org/x/mod v0.4.2/go.mod"
"golang.org/x/net v0.0.0-20211020060615-d418f374d309"
"golang.org/x/net v0.0.0-20211020060615-d418f374d309/go.mod"
"golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d"
"golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d/go.mod"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c/go.mod"
"golang.org/x/sys v0.0.0-20211025201205-69cdffdb9359"
"golang.org/x/sys v0.0.0-20211025201205-69cdffdb9359/go.mod"
"golang.org/x/term v0.0.0-20210615171337-6886f2dfbf5b"
"golang.org/x/term v0.0.0-20210615171337-6886f2dfbf5b/go.mod"
"golang.org/x/text v0.3.7"
"golang.org/x/text v0.3.7/go.mod"
"golang.org/x/time v0.0.0-20210723032227-1f47c861a9ac"
"golang.org/x/time v0.0.0-20210723032227-1f47c861a9ac/go.mod"
"golang.org/x/tools v0.1.5"
"golang.org/x/tools v0.1.5/go.mod"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1/go.mod"
"google.golang.org/api v0.30.0"
"google.golang.org/api v0.30.0/go.mod"
"google.golang.org/appengine v1.1.0/go.mod"
"google.golang.org/appengine v1.3.0/go.mod"
"google.golang.org/appengine v1.4.0/go.mod"
"google.golang.org/appengine v1.5.0/go.mod"
"google.golang.org/appengine v1.6.0/go.mod"
"google.golang.org/appengine v1.6.1/go.mod"
"google.golang.org/appengine v1.6.5/go.mod"
"google.golang.org/appengine v1.6.6/go.mod"
"google.golang.org/appengine v1.6.7"
"google.golang.org/appengine v1.6.7/go.mod"
"google.golang.org/cloud v0.0.0-20151119220103-975617b05ea8/go.mod"
"google.golang.org/genproto v0.0.0-20211021150943-2b146023228c"
"google.golang.org/genproto v0.0.0-20211021150943-2b146023228c/go.mod"
"google.golang.org/grpc v1.41.0"
"google.golang.org/grpc v1.41.0/go.mod"
"google.golang.org/grpc/cmd/protoc-gen-go-grpc v1.1.0"
"google.golang.org/grpc/cmd/protoc-gen-go-grpc v1.1.0/go.mod"
"google.golang.org/protobuf v0.0.0-20200109180630-ec00e32a8dfd/go.mod"
"google.golang.org/protobuf v0.0.0-20200221191635-4d8936d0db64/go.mod"
"google.golang.org/protobuf v0.0.0-20200228230310-ab0ca4ff8a60/go.mod"
"google.golang.org/protobuf v1.20.1-0.20200309200217-e05f789c0967/go.mod"
"google.golang.org/protobuf v1.21.0/go.mod"
"google.golang.org/protobuf v1.22.0/go.mod"
"google.golang.org/protobuf v1.23.0/go.mod"
"google.golang.org/protobuf v1.23.1-0.20200526195155-81db48ad09cc/go.mod"
"google.golang.org/protobuf v1.24.0/go.mod"
"google.golang.org/protobuf v1.25.0/go.mod"
"google.golang.org/protobuf v1.26.0-rc.1/go.mod"
"google.golang.org/protobuf v1.26.0/go.mod"
"google.golang.org/protobuf v1.27.1"
"google.golang.org/protobuf v1.27.1/go.mod"
"gopkg.in/airbrake/gobrake.v2 v2.0.9/go.mod"
"gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
"gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
"gopkg.in/check.v1 v1.0.0-20141024133853-64131543e789/go.mod"
"gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
"gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15/go.mod"
"gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f/go.mod"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c/go.mod"
"gopkg.in/cheggaaa/pb.v1 v1.0.25/go.mod"
"gopkg.in/errgo.v2 v2.1.0"
"gopkg.in/errgo.v2 v2.1.0/go.mod"
"gopkg.in/fsnotify.v1 v1.4.7/go.mod"
"gopkg.in/gemnasium/logrus-airbrake-hook.v2 v2.1.2/go.mod"
"gopkg.in/inf.v0 v0.9.0/go.mod"
"gopkg.in/inf.v0 v0.9.1"
"gopkg.in/inf.v0 v0.9.1/go.mod"
"gopkg.in/ini.v1 v1.42.0/go.mod"
"gopkg.in/ini.v1 v1.62.0"
"gopkg.in/ini.v1 v1.62.0/go.mod"
"gopkg.in/jcmturner/goidentity.v3 v3.0.0"
"gopkg.in/jcmturner/goidentity.v3 v3.0.0/go.mod"
"gopkg.in/mgo.v2 v2.0.0-20180705113604-9856a29383ce"
"gopkg.in/mgo.v2 v2.0.0-20180705113604-9856a29383ce/go.mod"
"gopkg.in/natefinch/lumberjack.v2 v2.0.0/go.mod"
"gopkg.in/ory-am/dockertest.v3 v3.3.4"
"gopkg.in/ory-am/dockertest.v3 v3.3.4/go.mod"
"gopkg.in/resty.v1 v1.12.0"
"gopkg.in/resty.v1 v1.12.0/go.mod"
"gopkg.in/square/go-jose.v2 v2.2.2/go.mod"
"gopkg.in/square/go-jose.v2 v2.3.0/go.mod"
"gopkg.in/square/go-jose.v2 v2.3.1/go.mod"
"gopkg.in/square/go-jose.v2 v2.4.1/go.mod"
"gopkg.in/square/go-jose.v2 v2.5.1/go.mod"
"gopkg.in/square/go-jose.v2 v2.6.0"
"gopkg.in/square/go-jose.v2 v2.6.0/go.mod"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7/go.mod"
"gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
"gopkg.in/yaml.v2 v2.2.1/go.mod"
"gopkg.in/yaml.v2 v2.2.2/go.mod"
"gopkg.in/yaml.v2 v2.2.3/go.mod"
"gopkg.in/yaml.v2 v2.2.4/go.mod"
"gopkg.in/yaml.v2 v2.2.5/go.mod"
"gopkg.in/yaml.v2 v2.2.8/go.mod"
"gopkg.in/yaml.v2 v2.3.0/go.mod"
"gopkg.in/yaml.v2 v2.4.0"
"gopkg.in/yaml.v2 v2.4.0/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b/go.mod"
"gotest.tools v2.2.0+incompatible"
"gotest.tools v2.2.0+incompatible/go.mod"
"gotest.tools/v3 v3.0.2/go.mod"
"gotest.tools/v3 v3.0.3"
"gotest.tools/v3 v3.0.3/go.mod"
"honnef.co/go/tools v0.0.0-20180728063816-88497007e858/go.mod"
"honnef.co/go/tools v0.0.0-20180920025451-e3ad64cb4ed3/go.mod"
"honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
"honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
"honnef.co/go/tools v0.0.0-20190418001031-e561f6794a2a/go.mod"
"honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
"honnef.co/go/tools v0.0.1-2019.2.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.4/go.mod"
"k8s.io/api v0.0.0-20190409092523-d687e77c8ae9/go.mod"
"k8s.io/api v0.18.2/go.mod"
"k8s.io/api v0.20.1/go.mod"
"k8s.io/api v0.20.4/go.mod"
"k8s.io/api v0.20.6/go.mod"
"k8s.io/api v0.22.2"
"k8s.io/api v0.22.2/go.mod"
"k8s.io/apimachinery v0.0.0-20190409092423-760d1845f48b/go.mod"
"k8s.io/apimachinery v0.18.2/go.mod"
"k8s.io/apimachinery v0.20.1/go.mod"
"k8s.io/apimachinery v0.20.4/go.mod"
"k8s.io/apimachinery v0.20.6/go.mod"
"k8s.io/apimachinery v0.22.2"
"k8s.io/apimachinery v0.22.2/go.mod"
"k8s.io/apiserver v0.20.1/go.mod"
"k8s.io/apiserver v0.20.4/go.mod"
"k8s.io/apiserver v0.20.6/go.mod"
"k8s.io/client-go v0.18.2/go.mod"
"k8s.io/client-go v0.20.1/go.mod"
"k8s.io/client-go v0.20.4/go.mod"
"k8s.io/client-go v0.20.6/go.mod"
"k8s.io/client-go v0.22.2"
"k8s.io/client-go v0.22.2/go.mod"
"k8s.io/code-generator v0.19.7/go.mod"
"k8s.io/component-base v0.20.1/go.mod"
"k8s.io/component-base v0.20.4/go.mod"
"k8s.io/component-base v0.20.6/go.mod"
"k8s.io/cri-api v0.17.3/go.mod"
"k8s.io/cri-api v0.20.1/go.mod"
"k8s.io/cri-api v0.20.4/go.mod"
"k8s.io/cri-api v0.20.6/go.mod"
"k8s.io/gengo v0.0.0-20190128074634-0689ccc1d7d6/go.mod"
"k8s.io/gengo v0.0.0-20200413195148-3a45101e95ac/go.mod"
"k8s.io/gengo v0.0.0-20200428234225-8167cfdcfc14/go.mod"
"k8s.io/gengo v0.0.0-20201113003025-83324d819ded/go.mod"
"k8s.io/klog v0.0.0-20181102134211-b9b56d5dfc92/go.mod"
"k8s.io/klog v0.0.0-20190306015804-8e90cee79f82/go.mod"
"k8s.io/klog v0.3.0/go.mod"
"k8s.io/klog v1.0.0"
"k8s.io/klog v1.0.0/go.mod"
"k8s.io/klog/v2 v2.0.0/go.mod"
"k8s.io/klog/v2 v2.2.0/go.mod"
"k8s.io/klog/v2 v2.4.0/go.mod"
"k8s.io/klog/v2 v2.9.0"
"k8s.io/klog/v2 v2.9.0/go.mod"
"k8s.io/kube-openapi v0.0.0-20190228160746-b3a7cee44a30/go.mod"
"k8s.io/kube-openapi v0.0.0-20200121204235-bf4fb3bd569c/go.mod"
"k8s.io/kube-openapi v0.0.0-20200805222855-6aeccd4b50c6/go.mod"
"k8s.io/kube-openapi v0.0.0-20201113171705-d219536bb9fd/go.mod"
"k8s.io/kube-openapi v0.0.0-20210421082810-95288971da7e/go.mod"
"k8s.io/kubernetes v1.13.0/go.mod"
"k8s.io/utils v0.0.0-20200324210504-a9aa75ae1b89/go.mod"
"k8s.io/utils v0.0.0-20201110183641-67b214c5f920/go.mod"
"k8s.io/utils v0.0.0-20210819203725-bdf08cb9a70a/go.mod"
"k8s.io/utils v0.0.0-20210930125809-cb0fa318a74b"
"k8s.io/utils v0.0.0-20210930125809-cb0fa318a74b/go.mod"
"layeh.com/radius v0.0.0-20190322222518-890bc1058917"
"layeh.com/radius v0.0.0-20190322222518-890bc1058917/go.mod"
"mvdan.cc/gofumpt v0.1.1"
"mvdan.cc/gofumpt v0.1.1/go.mod"
"rsc.io/binaryregexp v0.2.0/go.mod"
"rsc.io/quote/v3 v3.1.0/go.mod"
"rsc.io/sampler v1.3.0/go.mod"
"sigs.k8s.io/apiserver-network-proxy/konnectivity-client v0.0.14/go.mod"
"sigs.k8s.io/apiserver-network-proxy/konnectivity-client v0.0.15/go.mod"
"sigs.k8s.io/structured-merge-diff/v3 v3.0.0-20200116222232-67a7b8c61874/go.mod"
"sigs.k8s.io/structured-merge-diff/v3 v3.0.0/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.1/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.2/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.3/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.1.2"
"sigs.k8s.io/structured-merge-diff/v4 v4.1.2/go.mod"
"sigs.k8s.io/yaml v1.1.0/go.mod"
"sigs.k8s.io/yaml v1.2.0"
"sigs.k8s.io/yaml v1.2.0/go.mod"
)
go-module_set_globals

VAULT_WEBUI_ARCHIVE="${P}-webui.tar.xz"
SRC_URI="https://github.com/hashicorp/vault/archive/v${PV}.tar.gz -> ${P}.tar.gz
	webui? (
		https://dev.gentoo.org/~zmedico/dist/${VAULT_WEBUI_ARCHIVE}
	)
	${EGO_SUM_SRC_URI}"

LICENSE="MPL-2.0 Apache-2.0 BSD BSD-2 CC-BY-SA-4.0 ISC MIT"
SLOT="0"
KEYWORDS="~amd64"
IUSE="+webui"

BDEPEND="dev-go/gox
	>=dev-lang/go-1.15.3"
COMMON_DEPEND="acct-group/vault
	acct-user/vault"
	DEPEND="${COMMON_DEPEND}"
	RDEPEND="${COMMON_DEPEND}"

FILECAPS=(
	-m 755 'cap_ipc_lock=+ep' usr/bin/${PN}
)

RESTRICT+=" test"

src_prepare() {
	default
	# Avoid the need to have a git checkout
	sed -e 's:^\(GIT_COMMIT=\).*:\1:' \
		-e 's:^\(GIT_DIRTY=\).*:\1:' \
		-e s:\'\${GIT_COMMIT}\${GIT_DIRTY}\':: \
		-i scripts/build.sh || die
	sed -e "/hooks/d" \
		-e 's|^\([[:space:]]*\)goimports .*)|\1true|' \
		-e "s/gofumpt/gofmt/g" \
		-i Makefile || die
	if [[ -d "${WORKDIR}/http/web_ui" ]]; then
		mv "${WORKDIR}/http/web_ui" "${S}/http/web_ui" ||
			die "mv failed"
	fi
}

src_compile() {
	mkdir "${T}"/bin || die
	BUILD_TAGS="$(usex webui ui '')" \
	GOFLAGS="-mod=readonly" \
	GOPATH="${T}" \
	XC_ARCH=$(go env GOARCH) \
	XC_OS=$(go env GOOS) \
	XC_OSARCH=$(go env GOOS)/$(go env GOARCH) \
	emake
}

src_install() {
	dobin bin/${PN}
	dodoc CHANGELOG.md CONTRIBUTING.md README.md
	insinto /etc/${PN}.d
	doins "${FILESDIR}/"*.json.example
	insinto /etc/logrotate.d
	newins "${FILESDIR}/${PN}.logrotated" "${PN}"
	newinitd "${FILESDIR}/${PN}.initd" "${PN}"
	newconfd "${FILESDIR}/${PN}.confd" "${PN}"
	systemd_dounit "${FILESDIR}/${PN}.service"
	keepdir /var/log/${PN}
	fowners ${PN}:${PN} /var/log/${PN}
}
